var contentsDictionary = {};

contentsDictionary["id_oi01_0001"] = new ContentsDictionaryEntry("Operating Instructions", "Operating Instructions\n Network Microphone\n Model No. WV-SMR10\n \n \n \n Before attempting to connect or operate this product, please read these instructions carefully and save this manual for future use.\n \n \n");

contentsDictionary["id_oi01_0002"] = new ContentsDictionaryEntry("Preface", "Preface\n");

contentsDictionary["id_oi01_0003"] = new ContentsDictionaryEntry("About the user manuals", "About the user manuals\n There are 3 sets of operating instructions as follows.\n • Operating Instructions (this document): Explains how to perform the settings and how to operate this microphone.\n \n • Important Information: Provides information about the cautions required for safely using and installing this microphone.\n \n • Installation Guide: Explains how to install and connect devices.\n \n \n");

contentsDictionary["id_oi01_0005"] = new ContentsDictionaryEntry("Trademarks and registered trademarks", "Trademarks and registered trademarks\n • Microsoft, Windows, Windows Vista, Internet Explorer, and ActiveX are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.\n \n • Microsoft product screen shot(s) reprinted with permission from Microsoft Corporation.\n \n • All other trademarks identified herein are the property of their respective owners.\n \n \n");

contentsDictionary["id_oi01_0006"] = new ContentsDictionaryEntry("Abbreviations", "Abbreviations\n The following abbreviations are used in these operating instructions.\n Microsoft® Windows® 8.1 is described as Windows 8.1.\n Microsoft® Windows® 8 is described as Windows 8.\n Microsoft® Windows® 7 is described as Windows 7.\n Microsoft® Windows Vista® is described as Windows Vista.\n Windows® Internet Explorer® 11, Windows® Internet Explorer® 10, Windows® Internet Explorer® 9, Windows® Internet Explorer® 8, and Windows® Internet Explorer® 7 are described as Internet Explorer.\n Universal Plug and Play is described as UPnP™.\n  \n In this document, the Panasonic 360° network camera (WV-SF438, WV-SF448, WV-SF448E, and WV-SW458) is described as 360° camera.\n");

contentsDictionary["id_oi01_0007"] = new ContentsDictionaryEntry("Plugin software", "Plugin software\n It is necessary to install the plugin software “Network Microphone Plugin” (ActiveX®) to use the functions of the microphone. This software can be installed directly from the microphone or by selecting the [Install] button next to [Plug-in software] on the menu of the CD-ROM provided, and then following the on-screen instructions.\n Furthermore, a network camera can be used with the microphone by registering it. It is necessary to install separate plugin software to display network camera images. For further information, refer to the operating instructions of the network camera to be used.\n \n \n IMPORTANT\n • The default setting of “Automatic installation of plug-in software” is “On”. Follow the instructions on Information Bar when the message is displayed on the information bar of the browser.\n \n • When the “Live” page is displayed for the first time, the install wizard of the required plugin software will be displayed. Follow the instructions of the wizard.\n \n • When the install wizard is displayed again even after completing the installation of the plugin software, restart the PC.\n \n \n \n");

contentsDictionary["id_oi01_0008"] = new ContentsDictionaryEntry("Section 1 Monitor sound on a PC", "Section 1 Monitor sound on a PC \n The following are descriptions of how to monitor sound by accessing the network microphone from a PC, and how to display the screens of registered cameras.\n");

contentsDictionary["id_oi01_0009"] = new ContentsDictionaryEntry("1.1 Display the “Live” page", "1.1 Display the “Live” page \n 1. Start up the web browser.\n \n 2. Enter the IP address designated using the Panasonic “IP Setting Software” in the address box of the browser.\n • Example when entering an IPv4 address: http://URL registered using IPv4 address\n http://192.168.0.10/ \n \n • Example when entering an IPv6 address: http://[URL registered using IPv6 address]\n http://[2001:db8::10]/ \n \n \n <Example of IPv4 access>\n \n \n \n <Example of IPv6 access>\n \n \n \n IMPORTANT\n • When the HTTP port number is changed from “80”, enter “http://IP address of the microphone + : (colon) + port number” in the address box of the browser. (Example: http://192.168.0.11:8080)\n \n • When the PC is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n Note\n • Refer to 10.4 Access the microphone using the HTTPS protocol for further information about the case in which “HTTPS” is selected for “HTTPS” - “Connection” on the [Advanced] tab of the “Network” page (→10.1 Configure the network settings [Network]).\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The “Live” page of the microphone will be displayed. The layout of the “Live” page varies depending on whether a camera that displays images is registered or not. Refer to 1.2 About the “Live” page for further information about the “Live” page.\n When a camera is not registered\n \n \n \n When a camera is registered\n \n \n \n \n \n When “On” is selected for “User auth.”, the authentication window will be displayed before displaying live images for the user name and password entries. The default user name and password are as follows. \n User name: admin\n Password: 12345\n \n \n IMPORTANT\n • To enhance the security, change the password for the user name “admin”. It is recommended to change this password periodically. \n \n • When displaying live images, user name and password entry of the camera is required depending on the “User auth.” settings of the camera.\n \n • Images from the camera may not display depending on the security settings of the browser. (→Section 14 Troubleshooting)\n \n • Audio from multiple “Live” pages cannot be monitored on one PC.\n \n \n \n Note\n • A maximum of 3 users can concurrently access the microphone and receive audio. If 3 users are concurrently accessing the microphone, the access limit message will be displayed for users who subsequently attempt to access the microphone. When “Multicast” is selected for “Transmission type” of audio, only the first user who is receiving “Live” images will be included in the maximum number. The second and subsequent users will not be included in the maximum number.\n \n \n \n");

contentsDictionary["id_oi01_0012"] = new ContentsDictionaryEntry("1.2 About the “Live” page", "1.2 About the “Live” page \n \n \n \n [select language] pull-down-menu\n The camera’s display language can be selected. The default language can be set in the [Language] in the [Basic] settings. (→5.1 Configure the basic settings [Basic])\n \n \n \n [Setup] button\n Displays the setup menu. The button will turn green and the setup menu will be displayed.\n \n \n \n [Live] button\n Displays the “Live” page. The button will turn green and the “Live” page will be displayed.\n \n \n \n [Mic Directionality] button\n The directionality of the audio can be selected. The default setting when the “Live” page is displayed is “On” (audio with directionality), but because the directional position is not yet designated, the audio does not have actual directionality. Clicking on a position of the desired direction on the live image gives the audio directionality.\n • [On] button: The letters on the button will turn green and the audio of the images in the main area will have directionality. \n \n • [Off] button: The letters on the button will turn green and the audio of the images in the main area will not have directionality.\n \n \n \n \n \n [Marker Display] button\n Displays on images in the main area and switches between displaying and hiding the marker indicating the audio directionality position. The default setting when the “Live” page is displayed is “On” (display marker), but because the directional position is not yet designated, the marker is not actually displayed. Clicking on a position of the desired direction on the live image displays the marker.\n • [On] button: Marker is displayed.\n \n • [Off] button: Marker is hidden.\n \n \n \n \n \n Panasonic logo\n Indicates the position corresponding to the Panasonic logo printed on the microphone.\n \n \n \n Malfunction notification button\n This button will blink when a microphone malfunction is detected. When this button is clicked, the blinking will stop. Check the system log screen in the maintenance menu. (→Section 2 Action at a malfunction notification)\n \n \n \n Mic input button\n Turns on/off the audio output.\n When this button is clicked, the button will turn into the \n button and audio from the microphone will not be heard on the PC.\n Audio volume can be adjusted (Low/ Middle/ High) by moving the volume cursor \n.\n Note\n • The default setting when the “Live” page is displayed is audio output off (audio from the microphone cannot be heard on the PC). To hear audio, switch to audio output on using the mic input button.\n \n • When switching audio output to on, be careful of loud volume and configure the output level of the audio output device.\n \n \n \n \n \n \n Main area\n Displays images from the camera.\n Audio from a specified position can be selected by clicking the desired position in the main area on the “Live” page. (→Section 7 Register a camera for the “Live” page [Camera reg.])\n \n \n \n IMPORTANT\n • When using a 360° camera installed in the center of the microphone, the microphone directionality that can be configured using camera images according to the type of the camera image is as follows.*1 \n \n \n  \n Panorama\n Quad PTZ\n Single PTZ\n Fisheye\n Freely specify a direction using the image\n ü \n x\n x\n ü \n Fix to the center of the image*2 \n x\n ü \n ü \n x\n \n ü = Operable\n x = Inoperable\n \n \n \n *1 Double panorama and quad stream mode of 360° cameras are not supported.\n \n *2 Sound from the central direction of the displayed or selected image can be heard. When moving the direction of the image using panning or tilting operations of the 360° camera, sound from the central direction will not be heard. In that case, update the browser.\n \n \n");

contentsDictionary["id_oi01_0953"] = new ContentsDictionaryEntry("1.3 Listen to audio", "1.3 Listen to audio \n \n \n To listen to audio from a specified position, display the “Live” page and perform the following procedure.\n \n When a desired position is clicked on the screen, the \n icon is displayed on the sound collection position. Depending on the transmission image of the camera, audio from the specified position may not be heard. (→ Section 7 Register a camera for the “Live” page [Camera reg.])\n \n \n Click the \n button to disable mute.\n \n \n Adjust the audio volume by using the \n icon.\n \n \n");

contentsDictionary["id_oi01_0021"] = new ContentsDictionaryEntry("Section 2 Action at a malfunction notification", "Section 2 Action at a malfunction notification \n When an error is detected in the microphone element of the unit, a malfunction notification action will be performed in accordance with settings. When an error is detected in the microphone element, contact your dealer for assistance.\n");

contentsDictionary["id_oi01_0023"] = new ContentsDictionaryEntry("2.1 Action at a malfunction notification", "2.1 Action at a malfunction notification \n Display the malfunction notification button on the “Live” page\n When an error is detected in the microphone element, the malfunction notification button is displayed on the “Live” page. (→1.2 About the “Live” page)\n IMPORTANT\n • When “Polling(30s)” is selected for “Alarm status update mode” (→[Alarm status update mode]), the malfunction notification button will be refreshed in 30-second intervals. For this reason, it may take a maximum of 30 seconds until the malfunction notification button is displayed on the “Live” page after a malfunction in the microphone element has occurred.\n \n \n \n \n Notify of malfunctions to the designated addresses (Panasonic alarm protocol notification)\n This function is available only when a Panasonic device, such as the network disk recorder, is connected to the system. When “On” is selected for “Panasonic alarm protocol”, the connected Panasonic device will be notified that the microphone element of the unit is malfunctioning. The settings for Panasonic alarm protocol can be configured in the “Failure Notif.” page. (→Section 8 Configure the malfunction notification settings [Failure Notif.])\n \n");

contentsDictionary["id_oi01_0065"] = new ContentsDictionaryEntry("Section 3 About the network security", "Section 3 About the network security \n");

contentsDictionary["id_oi01_0066"] = new ContentsDictionaryEntry("3.1 Equipped security functions", "3.1 Equipped security functions \n The following security functions are featured in this microphone.\n \n Access restrictions by the host authentication and the user authentication\n It is possible to restrict users from accessing the microphone by setting the host authentication and/or the user authentication to “On”. (→9.1 Configure the settings relating to the user authentication [User auth.], 9.2 Configure the settings relating to the host authentication [Host auth.])\n \n \n \n Access restrictions by changing the HTTP port\n It is possible to prevent illegal access such as port scanning, etc. by changing the HTTP port number. (→Common)\n \n \n \n Access encryption by the HTTPS function\n It is possible to enhance the network security by encrypting the access to the microphone using the HTTPS function. (→10.3 How to configure HTTPS settings)\n \n \n \n IMPORTANT\n • Design and enhance security countermeasures to prevent leakage of information such as audio data, authentication information (user name and password), DDNS server information, etc. Perform the countermeasure such as access restriction (using the user authentication) or access encryption (using the HTTPS function).\n \n • After the microphone is accessed by the administrator, make sure to close the browser for added security.\n \n • Change the administrator password periodically for added security.\n \n \n \n Note\n • When user authentication (authentication error) has failed 8 times within 30 seconds using the same IP address (PC), access to the microphone will be denied for a while.\n \n \n \n");

contentsDictionary["id_oi01_0067"] = new ContentsDictionaryEntry("Section 4 Display the setup menu from a PC", "Section 4 Display the setup menu from a PC \n The settings of the microphone can be configured on the setup menu.\n IMPORTANT\n • The setup menu is only operable by users whose access level is “1. Administrator”. Refer to 9.1 Configure the settings relating to the user authentication [User auth.] for information on how to configure the access level.\n \n \n \n");

contentsDictionary["id_oi01_0068"] = new ContentsDictionaryEntry("4.1 How to display the setup menu", "4.1 How to display the setup menu \n 1. Display the “Live” page. (→1.1 Display the “Live” page)\n \n 2. Click the [Setup] button on the “Live” page.\n → The window with the user name and password entry fields will be displayed.\n \n \n \n \n \n 3. Click the [OK] button after entering the user name and the password.\n The default user name and password are as follows.\n User name: admin\n Password: 12345\n → The setup menu will be displayed. Refer to 4.3 About the setup menu window for further information about this menu.\n \n \n \n \n");

contentsDictionary["id_oi01_0069"] = new ContentsDictionaryEntry("4.2 How to operate the setup menu", "4.2 How to operate the setup menu \n \n \n \n Menu buttons\n \n \n Setup page\n \n \n  \n 1. Click the desired button in the frame on the left of the window to display the respective setup menu.\n When there are tabs at the top of the “Setup” page displayed in the frame on the right of the window, click the desired tab to display and configure the setting items relating to the name of the tab.\n \n 2. Complete each setting item displayed in the frame on the right of the window.\n \n 3. After completing each setting item, click the [Set] button to apply them.\n \n \n IMPORTANT\n • When there are two or more [Set] and [Execute] buttons on the page, click the button respective to the edited setting item.\n <Example>\n \n \n When completing the setting items in field \n, click the [Set] button (\n) below field (\n).\n The edited settings in field \n will not be applied unless the [Set] button (\n) below field (\n) is clicked.\n In the same manner as above, click the [Set] button (\n) below field \n when completing the setting items in field \n.\n \n \n \n");

contentsDictionary["id_oi01_0070"] = new ContentsDictionaryEntry("4.3 About the setup menu window", "4.3 About the setup menu window \n \n \n \n [Setup] button\n Displays the “Setup” page.\n \n \n \n [Live] button\n Displays the “Live” page.\n \n \n \n [Basic] button\n Displays the “Basic” page. The basic settings such as time and date and microphone title can be configured on the “Basic” page. (→Section 5 Configure the basic settings of the microphone [Basic])\n \n \n \n [Audio] button\n Displays the “Audio setup” page. The settings relating to microphone sensitivity and audio transmission type can be configured on the “Audio setup” page. (→Section 6 Configure the settings relating to audio [Audio])\n \n \n \n [Camera reg.] button\n Displays the “Camera reg.” page. The camera images to be displayed on the “Live” page of the unit can be specified on the “Camera reg.” page. (→Section 7 Register a camera for the “Live” page [Camera reg.])\n \n \n \n [Failure Notif.] button\n Displays the “Failure Notif.” page. The settings relating to the notification destination when an error occurs in the microphone element can be configured on the “Failure Notif.” page. (→Section 8 Configure the malfunction notification settings [Failure Notif.])\n \n \n \n [User mng.] button\n Displays the “User mng.” page. The settings relating to authentications and restrictions for users and PCs accessing the microphone can be configured on the “User mng.” page. (→Section 9 Configure the settings relating to the authentication [User mng.])\n \n \n \n [Network] button\n Displays the “Network” page. The network settings and the settings relating to the NTP server, UPnP, HTTPS, DDNS (Dynamic DNS), SNMP (Simple Network Management Protocol), and Diffserv can be configured on the “Network” page. (→Section 10 Configuring the network settings [Network])\n \n \n \n [Maintenance] button\n Displays the “Maintenance” page. System log check, firmware upgrade, status check and initialization of the setup menu can be carried out on the “Maintenance” page. (→Section 11 Maintenance of the microphone [Maintenance])\n \n \n \n Microphone title\n The title of the microphone whose settings are currently being configured will be displayed.\n \n \n \n Setup page\n Pages of each setup menu will be displayed. There are tabs for some setup menus.\n \n \n \n");

contentsDictionary["id_oi01_0071"] = new ContentsDictionaryEntry("Section 5 Configure the basic settings of the microphone [Basic]", "Section 5 Configure the basic settings of the microphone [Basic] \n The basic settings such as microphone title, time and date, and network settings for the Internet can be configured on the “Basic” page. The “Basic” page has the [Basic] tab and the [Internet] tab.\n");

contentsDictionary["id_oi01_0072"] = new ContentsDictionaryEntry("5.1 Configure the basic settings [Basic]", "5.1 Configure the basic settings [Basic] \n Click the [Basic] tab on the “Basic” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n The settings such as the microphone title, time and date, etc. can be configured on this page.\n \n \n [Language]\n Select the language to initially display when the microphone is accessed from the following.\n Auto/English/Japanese/Italian/French/German/Spanish/Chinese/Russian/Portuguese\n • Auto: The language used by the browser is automatically selected. If the language used by the browser is not supported by the microphone, English is selected.\n \n • Default: Auto\n \n \n The language displayed on the “Live” page can also be changed. (→1.2 About the “Live” page)\n \n [Title]\n Enter the title of the microphone. Click the [Set] button after entering the title of the microphone. The entered title will be displayed in the “Title” field.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n • Default: The model No. is displayed.\n \n \n \n [Date/time]\n Enter the current time and date. When “12h” is selected for “Time display format”, “AM” or “PM” can be selected.\n • Available range: Jan/01/2013 00:00:00 - Dec/31/2035 23:59:59\n \n \n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation. (→10.2.1 Configure the settings relating to the NTP server)\n \n \n \n \n [Time display format]\n Select the time display format from “24h” or “12h”. Enter the current hour reflecting this setting when entering the current time and date for “Date/time”. \n • Default: 24h\n \n \n \n [Date/time display format]\n Select a date/time display format. When “2014/04/01 13:10:00” is set for “Date/time” after selecting “24h” for “Date/time display format”, time & date will be respectively displayed as follows.\n • DD/MM/YYYY: 01/04/2014 13:10:00\n \n • MM/DD/YYYY: 04/01/2014 13:10:00\n \n • DD/Mmm/YYYY: 01/Apr/2014 13:10:00\n \n • YYYY/MM/DD: 2014/04/01 13:10:00\n \n • Mmm/DD/YYYY: Apr/01/2014 13:10:00\n \n • Default: Mmm/DD/YYYY\n \n \n \n [NTP]\n When [NTP >>] is clicked, the [Advanced] tab of the “Network” page will be displayed. (→10.2.1 Configure the settings relating to the NTP server)\n \n [Time zone]\n Select a time zone corresponding to the location where the microphone is in use.\n • Default: (GMT +09:00) Osaka, Sapporo, Tokyo\n \n \n \n [Summer time (daylight saving)]\n Select “In”, “Out” or “Auto” to determine whether or not to apply daylight saving time. Configure this setting if the summer time (daylight saving time) is applied in the location where the microphone is in use.\n • In: Applies summer time. An asterisk (*) will be displayed on the left side of the displayed time and date.\n \n • Out: Does not apply summer time.\n \n • Auto: Applies summer time in accordance with the settings for “Start time & date” and “End time & date” (month, week, day of the week, and time).\n \n • Default: Out\n \n \n \n [Start time & date] [End time & date]\n When “Auto” is selected for “Summer time (daylight saving)”, select the time & date for the start time and the end time (month, week, day of the week, and time).\n \n [Indicator]\n Determine whether or not to use the following indicators. Select “On” to use the following indicators to check the operational status by lighting them. Select “Off” to turn off the indicators at all times.\n • Link indicator (LINK)\n \n • Access indicator (ACT)\n \n • Default: On\n \n \n Note\n • Link indicator (LINK) (orange): This indicator will light when communication with the connected device is available.\n \n • Access indicator (ACT) (green): This indicator will blink when accessing a network.\n \n \n \n \n [Alarm status update mode]\n Select an interval of the microphone status notification from the following.\n When the status of the microphone changes, the malfunction notification button will be displayed to notify of the microphone status.\n • Polling(30s): Updates the status every 30 seconds and provides notification of the microphone status.\n \n • Real time: Provides notification of the microphone status when the status has changed.\n \n • Default: Real time\n \n \n Note\n • Depending on the network environment, notification may not be provided in real time.\n \n • When multiple microphones are using the same “Alarm status reception port”, even if “Real time” is selected for “Alarm status update mode”, status notification is not provided in real time. In this case, change the “Alarm status reception port” settings.\n \n \n \n \n [Alarm status reception port]\n When selecting “Real time” for “Alarm status update mode”, designate a port number to which the status change notification is to be sent.\n • Available port number: 1 - 65535\n \n • Default: 31004\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Automatic installation of plug-in software]\n Determine whether or not to install the plugin software from this microphone.\n • On: Installs the plugin software from the microphone automatically.\n \n • Off: The plugin software cannot be installed from the microphone.\n \n • Default: On\n \n \n \n IMPORTANT\n • Audio cannot be monitored when the plugin software “Network Microphone Plugin” (ActiveX) is not installed on the PC.\n \n \n \n");

contentsDictionary["id_oi01_0756"] = new ContentsDictionaryEntry("5.2 Configure the Internet settings [Internet]", "5.2 Configure the Internet settings [Internet] \n Click the [Internet] tab of the “Basic” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n The settings relating to UPnP (Auto port forwarding) and network settings for the Internet can be configured on this page.\n \n \n [UPnP (Auto port forwarding)]\n Select “On” or “Off” to determine whether or not to use the port forwarding function of the router.\n To use the auto port forwarding function, the router in use must support UPnP and the UPnP must be enabled.\n • Default: Off\n \n \n Note\n • Due to auto port forwarding, the port number may sometimes be changed. When the number is changed, it is necessary to change the port numbers registered in the PC and recorders, etc.\n \n • The UPnP function is available when the microphone is connected to the IPv4 network. IPv6 is not supported.\n \n • To check if auto port forwarding is properly configured, click the [Status] tab on the “Maintenance” page, and check that “Enable” is displayed for “Status” of “UPnP”. (→11.3 Check the status [Status])\n When “Enable” is not displayed, refer to “Cannot access the microphone via the Internet.” in Section 14 Troubleshooting.\n \n • When the “UPnP (Auto port forwarding)” setting is changed, the “Auto port forwarding” setting under “UPnP” on the [Advanced] tab of the “Network” page also changes to the same setting.\n \n \n \n \n [Recommended network setting for internet]\n The recommended settings for connecting to the Internet are performed here.\n By clicking the [Set] button, a dialog displaying how the following settings will change is displayed.\n Click the [OK] button after checking the settings to change the settings to the displayed values.\n – [Audio] tab on the “Audio” page\n [Internet mode (over HTTP)]: On\n \n \n \n");

contentsDictionary["id_oi01_0131"] = new ContentsDictionaryEntry("Section 6 Configure the settings relating to audio [Audio]", "Section 6 Configure the settings relating to audio [Audio] \n The settings relating to microphone sensitivity and audio transmission type can be configured on the “Audio setup” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n \n \n [Microphone sensitivity]\n Configure the sensitivity of the microphone according to the installation environment.\n • Available microphone sensitivity: 0 High sensitivity – 5 Low sensitivity\n \n • Default: 3 Default\n \n \n \n [Internet mode (over HTTP)]\n Select “On” when transmitting audio via the Internet.\n • On: Audio will be transmitted using the HTTP port. Refer to [HTTP port] for further information about the HTTP port number settings.\n \n • Off: Audio will be transmitted using the UDP port.\n \n • Default: Off\n \n \n Note\n • When “On” is selected, only “Unicast port (AUTO)” will be available for “Transmission type”.\n \n • When “On” is selected, only IPv4 access is available.\n \n • When audio cannot be heard even after increasing the volume on the “Live” page, select a higher sensitivity.\n \n • When the audio heard on the “Live” page is too loud, distorted, or contains noise, select a lower sensitivity.\n \n \n \n \n [Transmission type]\n Select the transmission type of audio from the following.\n • Unicast port (AUTO): Up to 3 users can access a single microphone concurrently. “Unicast port” will automatically be selected when transmitting audio from the microphone. When it is unnecessary to fix the port number for audio transmission such as when using in a particular LAN environment, it is recommended to select “Unicast port (AUTO)”.\n \n • Unicast port (MANUAL): Up to 3 users can access a single microphone concurrently. It is necessary to select “Unicast port” manually to transmit audio from the microphone.\n It is possible to fix the port number of the router used for audio transmission via the Internet by setting “Unicast port (MANUAL)” (→10.1 Configure the network settings [Network]). Refer to the operating instructions of the router in use.\n \n • Multicast: Unlimited number of users can access a single microphone concurrently. Complete the entry field of “Multicast address”, “Multicast port” and “Multicast TTL/HOPLimit” when transmitting audio with multicast. Refer to 1.1 Display the “Live” page for further information about the maximum concurrent access number.\n \n • Default: Unicast port (AUTO)\n \n \n \n [Unicast port]*1 \n Enter the unicast port number (used to transmit audio from the microphone).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default: 32024\n \n \n \n [Multicast address]*2 \n Enter the multicast IP address. Audio will be transmitted to the designated IP address.\n • Available IPv4 address: 224.0.0.0 - 239.255.255.255\n \n • Available IPv6 address: Multicast address starting with “FF”\n \n • Default: 239.192.0.20\n \n \n Note\n • Enter a multicast IP address after checking available multicast addresses.\n \n \n \n \n [Multicast port]*2 \n Enter the multicast port number.\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default: 37004\n \n \n \n [Multicast TTL/HOPLimit]*2 \n Enter a value for “Multicast TTL/HOPLimit”.\n • Available value: 1-254\n \n • Default: 16\n \n \n IMPORTANT\n • When transmitting audio via a network, the transmitted audio sometimes may not be heard depending on the settings of a proxy server or a firewall. In this case, refer to the network administrator.\n \n • When two or more network interface cards are installed on the PC in use, the network interface card(s) not used for receiving audio should be invalidated when receiving audio using the multicast port.\n \n \n \n \n \n \n *1 It is necessary to designate the unicast port number when “Unicast port (MANUAL)” is selected for “Transmission type”.\n \n *2 It is necessary to designate the multicast IP address when “Multicast” is selected for “Transmission type”.\n \n \n");

contentsDictionary["id_oi01_0951"] = new ContentsDictionaryEntry("Section 7 Register a camera for the “Live” page [Camera reg.]", "Section 7 Register a camera for the “Live” page [Camera reg.] \n The camera images to be displayed on the “Live” page of the unit can be specified on the “Camera reg.” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n \n \n [Camera image format]\n Select from JPEG or H.264 for the camera image to be displayed.\n When H.264 is selected, select the stream number using “Stream”.\n \n [IP address]\n Enter the IP address of the camera to be registered.\n Note\n • Specify the IPv4 address of the camera.\n \n • When the setting on the camera side is an HTTPS connection, enter the IP address in the “https://IP address” format.\n \n • When only the IP address is configured, the camera is accessed via HTTPS or HTTP and the camera image is displayed depending on the connection setting (→10.3.5 Configuration of the connection protocol).\n \n \n \n \n [Port number]\n Enter the connection port number of the camera to be registered.\n \n [Set] button\n Register the setting details on this page.\n \n [Delete] button\n Delete the currently displayed registration.\n \n Note\n • The unit supports the following Panasonic 360° camera images.\n – Fisheye images\n \n – Panorama images\n \n – Quad PTZ images\n \n – Single PTZ images\n \n \n \n \n • When an unsupported camera or image is specified, sound that has directionality cannot be heard. Check the following.\n – The registered camera is a 360° camera\n \n – The image of the 360° camera is a fisheye, panorama, quad PTZ, or single PTZ image\n \n – The registered 360° camera is updated to the latest firmware (→1.2 About the “Live” page)\n \n \n Refer to our website (http://security.panasonic.com/pss/security/support/info.html) for further information about the firmware of supported 360° cameras.\n \n \n • The image capture size when “JPEG” is selected for “Camera image format” is as follows.\n – 1280 x 960 (fisheye, quad PTZ, or single PTZ image)\n \n – 1920 x 1080 (panorama image)\n \n \n However, when the image capture mode selected for the camera does not support the image capture sizes above, the images displayed may be zoomed in and blurry.\n \n \n \n");

contentsDictionary["id_oi01_0234"] = new ContentsDictionaryEntry("Section 8 Configure the malfunction notification settings [Failure Notif.]", "Section 8 Configure the malfunction notification settings [Failure Notif.] \n The settings relating to the notification destination when an error occurs in the microphone element can be configured on the “Failure Notif.” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n \n \n Panasonic alarm protocol notification\n [Panasonic alarm protocol]\n Select “On” or “Off” to determine whether or not to provide notification by Panasonic alarm protocol when an error occurs in the microphone element.\n • Default: Off\n \n \n Note\n • When “On” is selected, notification of the alarm occurrence will be provided to the registered destination server addresses in order (to IP address 1 first, to IP address 4 last).\n \n \n \n \n [Destination port]\n Select a destination port for the Panasonic alarm protocol from the following.\n • Available range: 1 - 65535\n \n • Default: 1818\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Retry times]\n Select a retry time for the Panasonic alarm protocol.\n • Available range: 0-30\n \n • Default: 2\n \n \n \n \n Destination of notification\n [Address 1] - [Address 4]\n Enter the destination IP address or host name of the Panasonic alarm protocol. Up to 4 destination server addresses can be registered.\n To delete the registered destination server address, click the [Delete] button respective to the desired destination server address.\n \n IMPORTANT\n • When entering the host name of the “Destination server address”, the DNS settings on the [Network] tab of the “Network” page must be configured. (→10.1 Configure the network settings [Network])\n \n • Confirm that the destination IP addresses are registered correctly. When a registered destination does not exist, notifications may be delayed or not be received.\n \n \n \n \n");

contentsDictionary["id_oi01_0311"] = new ContentsDictionaryEntry("Section 9 Configure the settings relating to the authentication [User mng.]", "Section 9 Configure the settings relating to the authentication [User mng.] \n The settings relating to authentications and restrictions for users and PCs accessing the microphone with a PC can be configured on the “User mng.” page.\n The “User mng.” page has 3 tabs; the [User auth.] tab, the [Host auth.] tab, and the [System] tab.\n");

contentsDictionary["id_oi01_0312"] = new ContentsDictionaryEntry("9.1 Configure the settings relating to the user authentication [User auth.]", "9.1 Configure the settings relating to the user authentication [User auth.] \n Click the [User auth.] tab on the “User mng.” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n The settings relating to the authentication of users who can access this microphone from the PC can be configured on this page. Up to 24 users can be registered.\n Note\n • When user authentication has failed (authentication error) 8 times within 30 seconds using the same IP address (PC), access to the microphone will be denied for a while.\n \n \n \n \n \n [User auth.]\n Select “On” or “Off” to determine whether or not to authenticate the users.\n • Default: Off\n \n \n \n [Authentication]\n Set the user authentication method.\n Digest or Basic: Uses Digest or Basic authentication.\n Digest: Uses Digest authentication.\n Basic: Uses Basic authentication.\n • Default: Digest or Basic\n \n \n Note\n • When the [Authentication] setting has been changed, close the web browser, and then access the microphone again.\n \n • For other devices such as network disk recorders, unless otherwise stated, Digest authentication is not supported. (As of August, 2014)\n \n • Digest authentication is the safer authentication method when compared to Basic authentication. When using the microphone via the Internet, operation under Digest authentication is recommended.\n \n \n \n \n [User name]\n Enter a user name.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n • Default: None (blank)\n \n \n \n [Password] [Retype password]\n Enter a password.\n • Available number of characters: 4 - 32 characters\n \n • Unavailable characters: \" &\n \n • Default: None (blank)\n \n \n Note\n • When the user name already in use is entered and the [Set] button is clicked, the respective user information will be overwritten.\n \n \n \n \n [Access level]\n Select the access level of the user from the following.\n • 1. Administrator: Allowed all available operations of the microphone.\n \n • 2. Live only: Display of live images and “Live” page functions are available.\n \n • Default: 2. Live only\n \n \n \n [User check]\n From the pull-down menu of “User check”, the registered user can be selected and the selected user’s information can be checked.\n The registered user will be displayed with the access level.\n (Example: admin [1])\n To delete the registered user, click the [Delete] button after selecting the user to be deleted.\n \n");

contentsDictionary["id_oi01_0318"] = new ContentsDictionaryEntry("9.2 Configure the settings relating to the host authentication [Host auth.]", "9.2 Configure the settings relating to the host authentication [Host auth.] \n Click the [Host auth.] tab on the “User mng.” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n The restriction settings of PCs (IP address) from accessing the microphone can be configured on this page.\n \n \n [Host auth.]\n Select “On” or “Off” to determine whether or not to authenticate the host.\n • Default: Off\n \n \n \n [IP address]\n Enter the IP address of the PC to be allowed to access the microphone. Host name cannot be entered for the IP address.\n Note\n • When “IP address/subnet mask” is entered, it is possible to restrict PCs in each subnet. For example, when “192.168.0.1/24” is entered and “2. Live only” is selected for the access level, the PCs whose IP address is between “192.168.0.1” - “192.168.0.254” can access the microphone with the access level “2. Live only”.\n \n • When the IP address already in use is entered and the [Set] button is clicked, the respective host information will be overwritten.\n \n \n \n \n [Access level]\n Select the access level of the host from the following.\n 1. Administrator/ 2. Live only\n Refer to 9.1 Configure the settings relating to the user authentication [User auth.] for further information about the access level.\n • Default: 2. Live only\n \n \n \n [Host check]\n From the pull-down menu of “Host check”, the registered host can be selected and the selected host’s IP address can be checked.\n The registered IP address will be displayed with the access level.\n (Example: 192.168.0.21 [1])\n To delete the registered host, click the [Delete] button after selecting the IP address to be deleted.\n \n");

contentsDictionary["id_oi01_0323"] = new ContentsDictionaryEntry("9.3 Configure the settings relating to the priority stream [System]", "9.3 Configure the settings relating to the priority stream [System] \n Click the [System] tab on the “User mng.” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n Priority stream destinations (IP addresses) can be configured here.\n \n \n Priority stream\n [Activation]\n Select “On” or “Off” to determine whether or not to use the priority stream.\n • Default: Off\n \n \n \n [Destination IP address(1)]\n Enter the first destination IP address.\n \n [Destination IP address(2)]\n Enter the second destination IP address.\n \n Note\n • When “On” is selected for “Activation” of “Priority stream”, the number of users who can access the microphone may be limited.\n \n \n • If multiple connections are performed from the IP address entered in the destination IP address, only Stream 1 is prioritized.\n \n \n \n \n");

contentsDictionary["id_oi01_0351"] = new ContentsDictionaryEntry("Section 10 Configuring the network settings [Network]", "Section 10 Configuring the network settings [Network] \n The network settings can be configured on the “Network” page.\n The “Network” page has the [Network] tab, and the [Advanced] tab.\n");

contentsDictionary["id_oi01_0352"] = new ContentsDictionaryEntry("10.1 Configure the network settings [Network]", "10.1 Configure the network settings [Network] \n Click the [Network] tab on the “Network” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n The following information is required to configure the network settings. Contact the network administrator or your Internet service provider.\n • IP address\n \n • Subnet mask\n \n • Default gateway (when using the gateway server/router)\n \n • HTTP port\n \n • Primary DNS address, Secondary DNS address (when using DNS)\n  \n \n \n \n \n IPv4 network\n [Network Settings]\n Select the method of how to configure the IP address from the following.\n • Static: The IP address is configured by entering manually on “IP address(IPv4)”.\n \n • DHCP: The IP address is configured using the DHCP function.\n \n • Auto(AutoIP): The IP address is configured using the DHCP function. When the DHCP server is not found, the IP address is automatically configured.\n \n • Auto(Advanced): Using the DHCP function, network address information is referred to, and an unused IP address is configured to the microphone as a static IP address. The configured IP address is automatically determined within the subnet mask range by the microphone. When the DHCP server is not found, the IP address is set to 192.168.0.10.\n \n \n • Default: Auto(Advanced)\n \n \n Note\n • When “Auto(AutoIP)” is selected and the IP address cannot be obtained from the DHCP server, an IP address not used in the same network will be searched within 169.254.1.0 - 169.254.254.255.\n \n \n \n \n [IP address(IPv4)]\n When not using the DHCP function, enter the IP address of the microphone. Do not enter an IP address already in use (for the PCs and the other network cameras).\n • Default: 192.168.0.10\n \n \n Note\n • Multiple IP addresses are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [Subnet mask]\n When not using the DHCP function, enter the subnet mask of the microphone.\n • Default: 255.255.255.0\n \n \n \n [Default gateway]\n When not using the DHCP function, enter the default gateway of the microphone.\n • Default: 192.168.0.1\n \n \n Note\n • Multiple IP addresses for the default gateway are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [DNS]\n Determine how to set the address of the DNS server by selecting “Auto” (obtain the address automatically) or “Manual” (enter the address of the DNS server). When “Manual” is selected, it is necessary to configure the settings for the DNS.\n When using the DHCP function, it is possible to obtain the DNS address automatically by selecting “Auto”.\n Refer to the network administrator for further information about the settings.\n • Default: Auto\n \n \n \n [Primary server address], [Secondary server address]\n When “Manual” is selected for “DNS”, enter the IP address of the DNS server.\n Refer to the network administrator about the IP address of the DNS server.\n \n \n IPv6 network\n [Manual]\n Select “On” or “Off” to determine whether or not to manually configure the IP address for IPv6 network (IPv6 address).\n • On: Enter an IPv6 address manually.\n \n • Off: Manual entry of an IPv6 address will become unavailable.\n \n • Default: Off\n \n \n \n [IP address(IPv6)]\n When “On” is selected for “Manual”, manual entry of the IPv6 address is required. Do not enter an address already in use.\n Note\n • When connecting to the manually configured IPv6 address beyond the router, use an IPv6 compatible router and turn on the automatic IPv6 address assignment function. In this case, it is necessary to configure an IPv6 address including prefix information provided from the IPv6 compatible router. Refer to the manuals provided with the router for further information.\n \n \n \n \n [Default gateway]\n When “On” is selected for “Manual” of IPv6 network, enter the default gateway of IPv6 network of the microphone.\n • Default: None (blank)\n \n \n \n [DHCPv6]\n Select “On” or “Off” to determine whether or not to use the IPv6 DHCP function.\n Configure the DHCP server not to assign the same IP addresses used for the other network cameras and PCs whose IP addresses are unique. Refer to the network administrator for further information about the settings of the server.\n • Default: Off\n \n \n \n [Primary DNS server address], [Secondary DNS server address]\n Enter the IPv6 address of the DNS server. Refer to the network administrator about the IPv6 address of the DNS server.\n \n \n Common\n [HTTP port]\n Assign the port numbers independently.\n • Available port number: 1 - 65535\n \n • Default: 80\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n [Line speed]\n Select the line speed for data transmission from the following. It is recommended to use with the default “Auto”.\n • Auto: Line speed will be applied automatically.\n \n • 100M-Full: 100 Mbps full-duplex\n \n • 100M-Half: 100 Mbps half-duplex\n \n • 10M-Full: 10 Mbps full-duplex\n \n • 10M-Half: 10 Mbps half-duplex\n \n • Default: Auto\n \n \n \n [Easy IP Setup accommodate period]\n Select “20min” or “Unlimited” to determine how long the network setting operation using the Panasonic “IP Setting Software” can be allowed.\n • 20min: The network setting operation using the Panasonic “IP Setting Software” are allowed for 20 minutes since the microphone starts up.\n \n • Unlimited: The network setting operation using the Panasonic “IP Setting Software” are allowed without time limitation.\n \n • Default: 20min\n \n \n Note\n • The list display of camera related devices using the Panasonic “IP Setting Software” is allowed without time limitation, and live images of the unit can be opened using the [Open the device window] button.\n \n • Refer to the network administrator for the addresses of each server.\n \n • The port forwarding function changes a global IP address to a private IP address, and “Static IP masquerade” and “Network Address Translation (NAT)” have this function. This function is to be set in a router.\n \n • To access the microphone via the Internet by connecting the microphone to a router, it is necessary to assign a respective HTTP port number for each microphone and address translation by using the port forwarding function of the router. For further information, refer to the operating instructions of the router in use.\n \n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0918"] = new ContentsDictionaryEntry("10.2 Configure advanced network settings [Advanced]", "10.2 Configure advanced network settings [Advanced] \n Click the [Advanced] tab on the “Network” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n The settings related to NTP, UPnP, HTTPS, DDNS, SNMP, and Diffserv can be configured in this section.\n You can move to the setting page of a setting item by clicking the corresponding link for that setting item.\n");

contentsDictionary["id_oi01_0344"] = new ContentsDictionaryEntry("10.2.1 Configure the settings relating to the NTP server", "10.2.1 Configure the settings relating to the NTP server \n The settings relating to the NTP server such as the NTP server address, port number, etc. can be configured on this page.\n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation.\n \n \n \n \n \n [Time adjustment]\n Select the time adjustment method from the following. Time adjusted by the selected method will be used as the standard time of the microphone.\n • Manual: Time set on the [Basic] tab on the “Basic” page will be used as the standard time of the microphone.\n \n • Synchronization with NTP server: Time automatically adjusted by synchronizing with the NTP server will be used as the standard time of the microphone.\n \n • Default: Manual\n \n \n \n [NTP server address setting]\n When “Synchronization with NTP server” is selected for “Time adjustment”, select the method of how to obtain the NTP server address from the following.\n • Auto: Obtains the NTP server address from the DHCP server.\n \n • Manual: The NTP server address will be entered manually on “NTP server address”.\n \n • Default: Manual\n \n \n IMPORTANT\n • When obtaining the NTP server address from the DHCP server, it is necessary to select “DHCP”, “Auto(AutoIP)”, or “Auto(Advanced)” for “Network Settings” on the [Network] tab of the “Network” page. (→10.1 Configure the network settings [Network])\n \n \n \n \n [NTP server address]\n When “Manual” is selected for “NTP server address setting”, enter the IP address or the host name of the NTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When entering the host name for “NTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→10.1 Configure the network settings [Network])\n \n \n \n \n [NTP port]\n Enter a port number of the NTP server.\n • Available port number: 1 - 65535\n \n • Default: 123\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 161, 162, 443, 995, 10669, 10670\n \n [Time adjustment interval]\n Select an interval (1 - 24 hours: in 1 hour intervals) of synchronization with the NTP server.\n • Default: 1h\n \n \n \n");

contentsDictionary["id_oi01_0371"] = new ContentsDictionaryEntry("10.2.2 Configure the UPnP settings", "10.2.2 Configure the UPnP settings \n This microphone supports UPnP (Universal Plug and Play). By using the UPnP function, it becomes possible to configure the following automatically.\n – Configuration of the port forwarding function of the router. (However, a router supporting UPnP is required.) This configuration is useful when accessing the microphone via the Internet.\n \n – Automatic refreshment of the shortcut to the microphone that is created on the [Network] folder of the PC even when the IP address of the microphone changes.\n \n \n \n \n [Auto port forwarding]\n Select “On” or “Off” to determine whether or not to use the port forwarding function of the router.\n To use the port forwarding function, the router in use must support UPnP and the UPnP must be enabled.\n • Default: Off\n \n \n Note\n • Due to port forwarding, the port number may sometimes be changed. When the number is changed, it is necessary to change the port numbers registered in the PC and recorders, etc.\n \n • The UPnP function is available when the microphone is connected to the IPv4 network. IPv6 is not supported.\n \n • To check if auto port forwarding is properly configured, click the [Status] tab on the “Maintenance” page, and check that “Enable” is displayed for “Status” of “UPnP”. (→11.3 Check the status [Status]) \n When “Enable” is not displayed, refer to “Cannot access the microphone via the Internet.” in the “Section 14 Troubleshooting” section. (→Section 14 Troubleshooting) \n \n \n \n \n [Short-cut to the microphone]\n Select whether or not to create the shortcut to the microphone on the [Network] folder of the PC. When creating the shortcut, select “On”.\n To use the Short-cut to the microphone function, enable the UPnP function on the PC in advance.\n • Default: Off\n \n \n Note\n • To display the shortcut to the microphone on the [Network] folder of the PC, it is necessary to add the Windows component. Refer to the following to enable the UPnP function.\n For Windows Vista\n [Start] → [Control Panel] → [Network and Internet] → [Network and Sharing Center] → expand the section of [Network discovery] of [Sharing and Discovery] → select [Turn on network discovery] → click [Apply] → Complete\n For Windows 7\n [Start] → [Control Panel] → [Network and Internet] → [Network and Sharing Center] → select [Turn on network discovery] of [Network discovery] of [Change advanced sharing settings] → click [Save changes] → Complete\n For Windows 8.1 and Windows 8\n [Start] → select [Apps] → [Control Panel] → [Network and Internet] → [Network and Sharing Center] → select [Turn on network discovery] of [Network discovery] of [Change advanced sharing settings] → click [Save changes] → Complete\n \n \n \n \n");

contentsDictionary["id_oi01_0374"] = new ContentsDictionaryEntry("10.2.3 Configure the HTTPS settings", "10.2.3 Configure the HTTPS settings \n It is possible to enhance the network security by encrypting the access to microphones using the HTTPS function. Refer to 10.3 How to configure HTTPS settings for information on how to configure the HTTPS settings.\n \n \n [CRT key generate]\n CRT key (SSL encryption key) used for the HTTPS protocol is generated. To generate the CRT key, click the [Execute] button to display the “CRT key generate” dialog box.\n \n [Self-signed Certificate - Generate]\n The microphone itself generates the security certificate used for the HTTPS protocol (self-signed certificate).\n To generate the self-signed certificate, click the [Execute] button to display the “Self-signed Certificate - Generate” dialog box.\n \n [Self-signed Certificate - Information]\n Displays the information of the self-signed certificate.\n When the [Confirm] button is clicked, the registered information of the self-signed certificate will be displayed in the “Self-signed Certificate - Confirm” dialog box.\n When the [Delete] button is clicked, the generated self-signed certificate will be deleted.\n \n [CA Certificate - Generate Certificate Signing Request]\n When using the security certificate issued by CA (Certificate Authority) as the security certificate used for the HTTPS protocol, the CSR (Certificate Signing Request) will be generated.\n To generate the CSR, click the [Execute] button to display the “CA Certificate - Generate Certificate Signing Request” dialog window.\n \n [CA Certificate - CA Certificate install]\n Installs the server certificate (security certificate) issued by CA (Certificate Authority) and displays the information of the installed server certificate.\n To install the server certificate, click the [Browse...] button to display the [Open] dialog box, and select the file of the server certificate issued by CA, and click the [Execute] button.\n If the server certificate is already installed, the file name of the installed server certificate will be displayed.\n \n [CA Certificate - Information]\n Displays the information of the server certificate.\n When the [Confirm] button is clicked, the registered information of the installed server certificate will be displayed in the “CA Certificate - Confirm” dialog box. If the server certificate is not installed, the content of the generated CSR file will be displayed.\n When the [Delete] button is clicked, the installed server certificate will be deleted.\n IMPORTANT\n • Before deleting the valid server certificate (security certificate), confirm that there is a backup file on the PC or another media. The backup file will be required when installing the server certificate again.\n \n \n \n \n [Connection]\n Select the protocol used to connect the microphone.\n • HTTP: Only the HTTP connection is available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n • Default: HTTP\n \n \n \n [HTTPS port]\n Designate the HTTPS port number to be used.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000-61000\n Note\n • After the connection setting is changed, wait for a while and then access the microphone again.\n \n • When using the self-signed certificate:\n If the microphone is accessed using the HTTPS protocol for the first time, the warning window will be displayed. In this case, follow the instructions of the wizard to install the self-signed (security) certificate. (→10.4.1 Install the security certificate)\n \n • When using the server certificate:\n In advance, install the root certificate and intermediate certificate on the browser in use. Follow the instructions of CA for information on how to obtain and install these certificates.\n \n \n \n \n");

contentsDictionary["id_oi01_0944"] = new ContentsDictionaryEntry("10.2.4 Configure the settings relating to DDNS", "10.2.4 Configure the settings relating to DDNS \n To access this microphone via the Internet, it is necessary to configure the settings for the DDNS function.\n Refer to 10.5 How to configure the settings relating to DDNS for information on how to configure the settings relating to DDNS.\n \n \n [Service]\n Select the DDNS service to determine whether or not to use DDNS.\n • Off: Does not use the DDNS function.\n \n • Dynamic DNS Update: Uses Dynamic DNS Update (RFC2136 compliant) without the DHCP cooperation.\n \n • Dynamic DNS Update(DHCP): Uses Dynamic DNS Update (RFC2136 compliant) with the DHCP cooperation.\n \n • Default: Off\n \n \n \n Note\n • When using Dynamic DNS Update (RFC2136 compliant), refer to the network administrator for whether or not to cooperate with the DHCP.\n \n \n \n");

contentsDictionary["id_oi01_0411"] = new ContentsDictionaryEntry("10.2.5 Configure the settings relating to SNMP", "10.2.5 Configure the settings relating to SNMP \n The settings relating to SNMP can be configured on this page. It is possible to check the status of the microphone by connecting to the SNMP manager. When using the SNMP function, contact the network administrator.\n \n \n [Community]\n Enter the community name to be monitored.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When using the SNMP function, it is necessary to enter the community name. When no community name is entered, the SNMP function will not work.\n \n \n \n \n [System name]\n Enter a system name to be used to manage the microphone with the SNMP function.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Location]\n Enter the name of the location where the microphone is installed.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Contact]\n Enter the E-mail address or the phone number of the SNMP manager.\n • Available number of characters: 0 - 255 characters\n \n • Default: None (blank)\n \n \n \n");

contentsDictionary["id_oi01_0923"] = new ContentsDictionaryEntry("10.2.6 Configure the Diffserv settings", "10.2.6 Configure the Diffserv settings \n The settings relating to Diffserv can be configured on this page. The Diffserv function can be used to set the priority of image/audio data sent from routers.\n The priority set to this function must match the DSCP value configured to the router.\n When using the Diffserv function, contact the network administrator.\n \n \n [DSCP(0-63)]\n Enter the order of priority for packets.\n • Available values: 0 - 63\n \n • Default: 0\n \n \n \n");

contentsDictionary["id_oi01_0386"] = new ContentsDictionaryEntry("10.3 How to configure HTTPS settings", "10.3 How to configure HTTPS settings \n The settings relating to the HTTPS protocol that can enhance the network security by encrypting the access to microphones on this page.\n  \n The HTTPS settings will be configured in the following procedure.\n \n \n \n \n \n Generation of the CRT key (SSL encryption key) (→10.3.1 Generation of the CRT key (SSL encryption key))\n \n \n Generation of the self-signed certificate (→10.3.2 Generation of the self-signed certificate (security certificate))\n \n \n Generation of CSR (Certificate Signing Request) (→10.3.3 Generation of CSR (Certificate Signing Request))\n \n \n Installation of the server certificate (→10.3.4 Installation of the server certificate)\n \n \n Configuration of the connection protocol (→10.3.5 Configuration of the connection protocol)\n \n \n Note\n • To use the server certificate, you need to apply for the approval and the issue of the server certificate by CA.\n \n • Either the self-signed certificate or the server certificate will be used. If both of them are installed, the server certificate will take priority over the self-signed certificate.\n \n \n \n");

contentsDictionary["id_oi01_0387"] = new ContentsDictionaryEntry("10.3.1 Generation of the CRT key (SSL encryption key)", "10.3.1 Generation of the CRT key (SSL encryption key) \n IMPORTANT\n • When the self-signed certificate or server certificate is valid, it is impossible to generate the CRT key.\n \n • When server certification is used, the available key size varies depending on the CA. Confirm the available key size in advance.\n \n • To generate the CRT key, it may take about 1 minute when the key size is 1024 bit and about 2 minutes when the key size is 2048 bit. Do not operate the web browser until the generation of the CRT key is complete. While the CRT key is being generated, the refresh interval and line speed may be lower.\n \n \n \n 1. Click the [Execute] button of “CRT key generate”.\n → The “CRT key generate” dialog box will be displayed.\n \n \n \n \n \n 2. Select “1024bit” or “2048bit” for the length of the CRT to generate for “CRT key generate” - “RSA key size”.\n Note\n • To use the server certificate, follow the requests from the CA about the RSA key size.\n \n \n \n \n 3. Click the [Execute] button.\n → The generation of the CRT key will be started. When the generation is finished, the key size and generation time & date of the generated key will be displayed on “Current CRT key”.\n \n \n \n \n Note\n • To change (or update) the generated CRT key, perform step 1 to 3. The CRT key, self-signed certificate and server certification are validated in a set together. When the CRT key is changed, it is necessary to re-generate the self-signed certificate or re-apply for the server certificate.\n \n • When the CRT key is updated, the log of the previous CRT key is saved. When the [History] button of “Current CRT key” on the “CRT key generate” dialog box is clicked, the “Previous CRT key” dialog box will be displayed, and it is possible to check the key size and generation time & date of the previous key. When the [Apply] button is clicked on the “Previous CRT key” dialog box, it is possible to replace the current CRT key with the previous one.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0388"] = new ContentsDictionaryEntry("10.3.2 Generation of the self-signed certificate (security certificate)", "10.3.2 Generation of the self-signed certificate (security certificate) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the self-signed certificate.\n \n \n \n 1. Click the [Execute] button of “Self-signed Certificate - Generate”.\n → The “Self-signed Certificate - Generate” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the microphone address or host name.\n 64 characters\n [Country]\n Enter the country name. (Omission is OK.)\n 2 characters (Country code)\n [State]\n Enter the state name. (Omission is OK.)\n 128 characters\n [Locality]\n Enter the locality name. (Omission is OK.)\n 128 characters\n [Organization]\n Enter the organization name. (Omission is OK.)\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization. (Omission is OK.)\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n  \n \n Note\n • The available characters for [Common Name], [State], [Locality], [Organization], and [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n • When the microphone is connected to the Internet, enter the address name or host name to access via the Internet for “Common Name”. In this case, the security alert window will be displayed each time the microphone is locally accessed, even if the security certificate is installed.\n \n • When entering the IPv6 address for “Common Name”, put the address in brackets [ ].\n Example: [2001:db8::10]\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The self-signed certificate will be generated.\n \n \n Note\n • The information of the generated self-signed certificate will be displayed on “Self-signed Certificate” - “Information”.\n Depending on the status of the self-signed certificate, the following are displayed.\n Indication\n Description\n Not generated\n The self-signed certificate is not generated.\n Invalid (Reason: CA Certificate installed)\n The self-signed certificate has already been generated, and the server certificate has been installed.\n • In this case, the server certificate is validated.\n \n \n Common name of the self-signed certificate\n The self-signed certificate has already been generated and validated.\n \n \n • When the [Confirm] button is clicked, the registered information of the self-signed certificate (security certificate) will be displayed in the “Self-signed Certificate - Confirm” dialog box.\n \n \n \n • When the [Delete] button is clicked, the generated self-signed certificate (security certificate) will be deleted.\n \n • When “HTTPS” is selected for “Connection”, it is impossible to delete the self-signed certificate.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0389"] = new ContentsDictionaryEntry("10.3.3 Generation of CSR (Certificate Signing Request)", "10.3.3 Generation of CSR (Certificate Signing Request) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the CSR.\n \n • Before generating the CSR file, configure the following settings on [Internet Options] of the web browser in advance. Click [Internet Options...] under [Tools] of the menu bar of Internet Explorer, and then click the [Security] tab.\n – Register the microphone for [Trusted Sites].\n \n – Click the [Custom level...] button to open the [Security Settings] window, and check the [Enable] radio button of [File Download] under [Downloads].\n \n – Click the [Custom level...] button to open the [Security Settings] window, and check the [Enable] radio button of [Automatic prompting for file downloads] under [Downloads].\n \n \n \n \n \n 1. Click the [Execute] button of “CA Certificate - Generate Certificate Signing Request”.\n → The “CA Certificate - Generate Certificate Signing Request” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the microphone address or host name.\n 64 characters\n [Country]\n Enter the country name.\n 2 characters (Country code)\n [State]\n Enter the state name.\n 128 characters\n [Locality]\n Enter the locality name.\n 128 characters\n [Organization]\n Enter the organization name.\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization.\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n  \n \n Note\n • To use the server certificate, follow the requests from the CA about the information to be entered.\n \n • The available characters for [Common Name], [State], [Locality], [Organization], and [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The [Save As] dialog box will be displayed.\n \n \n \n 4. Enter a file name for the CSR in the [Save As] dialog box to save on the PC.\n → The saved CSR file will be applied to the CA.\n \n \n \n \n IMPORTANT\n • The server certificate will be issued for the set of the generated CSR and CRT key. If the CRT key is re-generated or updated after applying to the CA, the issued server certificate will be invalidated.\n \n \n \n Note\n • This microphone generates the CSR file in the PEM format.\n \n \n \n");

contentsDictionary["id_oi01_0390"] = new ContentsDictionaryEntry("10.3.4 Installation of the server certificate", "10.3.4 Installation of the server certificate \n IMPORTANT\n • If the CSR file is not generated, it is impossible to install the server certificate (security certificate).\n \n • For the installation, the server certificate issued by CA is required.\n \n \n \n 1. Click the [Browse...] button of “CA Certificate - CA Certificate install”.\n → The [Open] dialog box will be displayed.\n \n \n \n 2. Select the server certification file and click the [Open] button. Then, click the [Execute] button.\n → The server certification will be installed.\n \n \n Note\n • The host name registered in the installed server certificate will be displayed on “CA Certificate - Information”. Depending on the status of the server certificate, the following are displayed.\n Indication\n Description\n Invalid\n The server certification is not installed.\n Common name of the server certificate\n The server certificate has already been installed and validated.\n Expired\n The server certification has already expired.\n \n \n • When the [Confirm] button is clicked, the registered information of the installed server certificate will be displayed in the “CA Certificate - Confirm” dialog box. (Only “Organizational Unit” will be displayed with an asterisk (*).)\n \n \n \n • When the [Delete] button is clicked, the installed server certificate will be deleted.\n \n • When “HTTPS” is selected for “Connection”, it is impossible to delete the server certificate.\n \n • To change (or update) the server certificate, perform step 1 and 2.\n \n \n \n \n \n IMPORTANT\n • Before deleting the valid server certificate (security certificate), confirm that there is a backup file on the PC or another media. The backup file will be required when installing the server certificate again.\n \n • When the server certificate has expired, the HTTPS function will become unavailable. When the microphone is restarted, the connection protocol will be changed to HTTP. Update the server certificate before it expires.\n \n • The expiration date of the server certificate can be checked by double-clicking the server certification file issued by CA.\n \n \n \n");

contentsDictionary["id_oi01_0391"] = new ContentsDictionaryEntry("10.3.5 Configuration of the connection protocol", "10.3.5 Configuration of the connection protocol \n 1. Select “HTTP” or “HTTPS” for “Connection” to determine the protocol used to access the microphone.\n • HTTP: Only the HTTP connection is available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n \n \n 2. Designate the HTTPS port number to be used for “HTTPS port”.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000 - 61000\n \n 3. Click the [Set] button.\n → The microphone will restart, and it will become possible to access to the microphones using the HTTPS protocol. (→1.1 Display the “Live” page)\n \n \n \n \n Note\n • After the connection setting is changed, wait for a while and then access the microphone again.\n \n • When using the self-signed certificate:\n If the microphone is accessed using the HTTPS protocol for the first time, the warning window will be displayed. In this case, follow the instructions of the wizard to install the self-signed (security) certificate. (→10.4.1 Install the security certificate)\n \n • When using the server certificate:\n In advance, install the root certificate and intermediate certificate on the browser in use. Follow the instructions of CA for information on how to obtain and install these certificates.\n \n \n \n");

contentsDictionary["id_oi01_0392"] = new ContentsDictionaryEntry("10.4 Access the microphone using the HTTPS protocol", "10.4 Access the microphone using the HTTPS protocol \n 1. Start up the web browser.\n \n 2. Enter the IP address of the microphone in the address box of the browser.\n • Example of entry: https://192.168.0.10/\n \n \n IMPORTANT\n • When the HTTPS port number is changed from “443”, enter “https://IP address of the microphone + : (colon) + port number” in the address box of the browser. \n (Example: https://192.168.0.11:61443)\n \n • When the microphone is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The “Live” page will be displayed.\n When the security alert window is displayed, install the security certificate. (→10.4.1 Install the security certificate)\n When “On” is selected for “User auth.”, the authentication window will be displayed before displaying live images for the user name and password entries.\n \n \n IMPORTANT\n • When the microphone is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When using the HTTPS protocol, up to 2 users can access the microphone and receive audio data concurrently.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0393"] = new ContentsDictionaryEntry("10.4.1 Install the security certificate", "10.4.1 Install the security certificate \n When the security certificate of the microphone to access is not installed on the PC, the security alert window will be displayed each time the microphone is accessed using the HTTPS protocol. To have the security alert window not displayed, it is necessary to install the security certificate in the following procedure. If the certificate is not installed, the alert window will be displayed each time the microphone is accessed.\n Note\n • The security certificate is installed on the PC with the information registered for “Common Name”. Therefore, the information registered for “Common Name” must be same as the address or host name for the microphone access. If the certificate is not the same, the security alert window will be displayed each time the microphone is accessed.\n \n • When the address or host name of the microphone is changed, the security alert window will be displayed each time the microphone is accessed even if the security certificate is installed. Install the security certificate again.\n \n • When the microphone access is open to the Internet, enter the address name or host name to access via the Internet for “Common Name”. In this case, the security alert window will be displayed each time the microphone is locally accessed, even if the security certificate is installed.\n \n • When the security certificate is properly installed, a key icon is displayed in the address box of the web browser that has accessed the microphone.\n \n • When using Internet Explorer 10 or Internet Explorer 11, note that some of the displayed windows may differ from the following descriptions.\n \n \n \n 1. Access the microphone using the HTTPS protocol.\n \n 2. When the security alert window is displayed, click “Continue to this website (not recommended).”\n \n \n → The “Live” page will be displayed. If an authentication window is displayed, enter the user name and password.\n \n \n Note\n • If this window is displayed when accessing a device other than the microphone or a website, a security problem may have occurred. In this case, check the system status.\n \n \n \n \n 3. Click “Certificate Error” over the URL, and click “View certificates”.\n \n \n \n 4. Click “Install Certificate...”.\n \n \n Note\n • If [Install Certificate...] is not displayed, close Internet Explorer once, and select [Run as Administrator] to launch Internet Explorer again. Click [Start] → [All Programs] → right click [Internet Explorer] → click [Run as Administrator].\n \n • When using Windows 8.1 or Windows 8, right click [iexplore] under “C:\\Program Files\\Internet Explorer” and select [Run as Administrator].\n \n \n \n \n 5. Click “Next” displayed on “Certificate Import Wizard”.\n \n \n Note\n • When using Internet Explorer 10 or Internet Explorer 11, select “Store Location”, and then click “Next”.\n \n \n \n \n 6. Select “Place all certificates in the following store”, and click “Browse...”.\n \n \n \n 7. Select “Trusted Root Certificate Authorities”, and click “OK”.\n \n \n \n 8. Click “Next”.\n \n \n \n 9. Click “Finish”.\n \n \n \n 10. Click “Yes”.\n \n \n → When the import is successfully completed, the screen “The import was successful.” will be displayed.\n \n \n \n 11. Click “OK”.\n \n \n → When the browser is restarted after the certificate is imported, “Certificate Error” will not be displayed.\n \n \n \n \n");

contentsDictionary["id_oi01_0396"] = new ContentsDictionaryEntry("10.5 How to configure the settings relating to DDNS", "10.5 How to configure the settings relating to DDNS \n By using the DDNS function, the microphone can be accessed at all times through the designated domain name, even in an environment where the IP address changes dynamically.\n The DDNS function associates dynamic IP addresses and domain names.\n When activating the DDNS function using the microphone, the Dynamic DNS Update (RFC2136 compliant) service is available.\n IMPORTANT\n • About Dynamic DNS Update (RFC2136 compliant)\n Operation using DDNS services is not guaranteed. We are not responsible for any troubles or accidents on the circumstances where the unit is used arising out of such services.\n Refer to the DDNS service providers for the selection and configuration of the DDNS services.\n \n \n \n");

contentsDictionary["id_oi01_0406"] = new ContentsDictionaryEntry("10.5.1 When using “Dynamic DNS Update”", "10.5.1 When using “Dynamic DNS Update” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n \n [Access interval]\n Select the interval to access the Dynamic DNS Update service server to check the IP address and the host name from the following.\n 10min/ 20min/ 30min/ 40min/ 50min/ 1h/ 6h/ 24h\n • Default: 24h\n \n \n \n");

contentsDictionary["id_oi01_0409"] = new ContentsDictionaryEntry("10.5.2 When using “Dynamic DNS Update(DHCP)”", "10.5.2 When using “Dynamic DNS Update(DHCP)” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n");

contentsDictionary["id_oi01_0428"] = new ContentsDictionaryEntry("Section 11 Maintenance of the microphone [Maintenance]", "Section 11 Maintenance of the microphone [Maintenance] \n System log check, firmware upgrade, status check and initialization of the setup menu can be performed on this page.\n The “Maintenance” page has the [System log] tab, the [Upgrade] tab, [Status] tab, the [Default reset] tab, and the [Data] tab.\n");

contentsDictionary["id_oi01_0429"] = new ContentsDictionaryEntry("11.1 Check the system log [System log]", "11.1 Check the system log [System log] \n Click the [System log] tab of the “Maintenance” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n Up to 100 system logs can be saved on the built-in memory of the microphone.\n When the saved system logs have reached the maximum number, the newer logs will overwrite the older system logs. In this case, the oldest log is the first to be overwritten.\n The logs will be saved even when the power of the microphone is turned off.\n \n \n [No.]\n The serial number of the system log will be displayed.\n \n [Time & date]\n Time and date at the error occurrence will be displayed.\n Note\n • When “Off” is selected for “Time display format” on the [Basic] tab (→5.1 Configure the basic settings [Basic]), time & date of logs will be displayed in 24-hour format.\n \n \n \n \n [Description]\n The descriptions about the system log will be displayed. Refer to Section 13 About the displayed system log for further information about the system logs.\n \n");

contentsDictionary["id_oi01_0435"] = new ContentsDictionaryEntry("11.2 Upgrade the firmware [Upgrade]", "11.2 Upgrade the firmware [Upgrade] \n Click the [Upgrade] tab of the “Maintenance” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n The current firmware can be checked and upgraded to the latest version on this page. Contact the dealer for further information about the firmware upgrade.\n \n \n [Model no.], [MAC address], [Serial no.], [Firmware version], [IP address(IPv6)], [Time past from the date of manufacture]\n Information of each item will be displayed.\n \n 1. Contact the dealer and download the latest firmware onto a PC.\n IMPORTANT\n • A blank (space) cannot be used for the name of the directory where the downloaded firmware to be saved.\n \n \n \n \n 2. Click the [Browse...] button and designate the downloaded firmware.\n \n 3. Click the radio button respective to the desired option to determine whether or not to initialize the settings after completing the firmware upgrade.\n Note\n • Note that the settings cannot be restored after an initialization is operated.\n \n \n \n \n 4. Click the [Execute] button.\n → The confirmation window will be displayed.\n \n \n \n \n IMPORTANT\n • After completing the upgrade, delete temporary Internet files. (→Section 14 Troubleshooting)\n \n • Upgrade the firmware using a PC in the same subnet as the microphone.\n \n • Follow the instructions from the dealer when upgrading the firmware.\n \n • When upgrading the application software, use the designated file (extension: img) for the firmware upgrade.\n The name of the firmware to be used for the upgrade should be “model name (Use small letters. “WV-” is not required.)_xxxxx.img”.\n * (“xxxxx” indicates the version of the firmware.)\n \n • Do not turn off the power of the microphone during the upgrade process.\n \n • Do not perform any operation during upgrading and wait until it completes.\n \n • The following network settings will not be reset when upgrading the firmware after selecting “Reset the settings to the default after completing the upgrade. (Except the network settings)”.\n Primary server address and secondary server address DNS settings for IPv4, primary DNS server address and secondary DNS server address settings for IPv6, On/Off for DHCP, IP address, subnet mask, default gateway, HTTP port, HTTPS port, connection protocol (HTTP/HTTPS), CRT key, server certificate, UPnP setting, line speed, and time & date\n \n \n \n");

contentsDictionary["id_oi01_0437"] = new ContentsDictionaryEntry("11.3 Check the status [Status]", "11.3 Check the status [Status] \n Click the [Status] tab of the “Maintenance” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n The status of this microphone can be checked on this page.\n \n \n [UPnP]\n • Port number(HTTP), Port number(HTTPS): The port number that is set for UPnP port forwarding will be displayed.\n \n • Status: The port forwarding status will be displayed.\n \n • Router global address: The global address of the router will be displayed.\n \n \n \n [Self check]\n The self check result of the hardware will be displayed.\n \n Note\n • Refer to our website (http://security.panasonic.com/pss/security/support/info.html) for further information about the contents of the displayed statuses.\n \n \n \n");

contentsDictionary["id_oi01_0441"] = new ContentsDictionaryEntry("11.4 Reset the settings/Reboot the microphone [Default reset]", "11.4 Reset the settings/Reboot the microphone [Default reset] \n Click the [Default reset] tab of the “Maintenance” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n The settings and reboot of the microphone can be performed on this page.\n \n \n [Reset to the default (Except the network settings)]\n Click the [Execute] button to reset the settings to the default. Note that the network settings will not be reset.\n It is impossible to operate the microphone for about 3 minutes after the initialization.\n \n [Reboot]\n Click the [Execute] button to reboot the microphone. It is impossible to operate the microphone for about 3 minutes after rebooting the microphone.\n \n Note\n • To initialize the network settings (→10.1 Configure the network settings [Network]), turn off the power of the microphone, then turn on the power again while holding down the INITIAL SET button on the microphone, and keep the INITIAL SET button held down for about 5 seconds. Wait about 3 minutes after releasing the button. The microphone will start up and the settings including the network settings will be initialized. Do not turn off the power of the microphone for about 3 minutes after turning on the power.\n \n \n \n");

contentsDictionary["id_oi01_0925"] = new ContentsDictionaryEntry("11.5 Settings data/backing up or restoring logs [Data]", "11.5 Settings data/backing up or restoring logs [Data] \n Click the [Data] tab of the “Maintenance” page. (→4.1 How to display the setup menu, 4.2 How to operate the setup menu)\n The setting related to settings data and backing up or restoring logs can be configured in this section.\n \n \n Backup\n • [Setup data]\n Click the [Execute] button to backup the setup data of the microphone to a PC.\n \n • [Logs]\n Click the [Execute] button to backup the log data of the microphone to a PC.\n \n \n \n Restore\n • [Setup data]\n Press the [Browse...] button and select the setup data files to restore.\n Click the radio button respective to the desired option to determine whether or not to also restore network related setting contents.\n Click the [Execute] button to start restoring. Do not perform operations until the restoration is complete. (The microphone will be rebooted when the restoration is complete.)\n Make sure to set the file name of setup data files used when restoring to “model name.dat”. (The model name must be written in lower case letters and “WV-” is not needed.)\n \n \n \n");

contentsDictionary["id_oi01_0687"] = new ContentsDictionaryEntry("Section 12 Using the CD-ROM", "Section 12 Using the CD-ROM \n");

contentsDictionary["id_oi01_0688"] = new ContentsDictionaryEntry("12.1 About the CD launcher", "12.1 About the CD launcher \n By inserting the provided CD-ROM into the CD-ROM drive of your PC, the CD launcher is automatically started and the license agreement is displayed. Read the agreement and select “I accept the terms in the license agreement”, and then click “OK”.\n The CD launcher window is displayed.\n • If the launcher window is not displayed, double click the “CDLauncher.exe” file on the CD-ROM.\n \n \n \n \n Using the supplied CD-ROM, the following actions can be performed.\n \n The Panasonic “IP Setting Software” can be installed on the PC. (→12.2 Installing Panasonic “IP Setting Software”)\n \n \n Settings related to the microphone’s network can be set from the Panasonic “IP Setting Software”. (→12.5 Configure the network settings of the microphone using the Panasonic “IP Setting Software”)\n \n \n The manuals can be installed on the PC. (→12.3 Installing the manuals)\n \n \n You can also view the manuals without installing them to the PC by clicking the [Open] button.\n \n \n The plugin software can be installed on the PC. (→12.4 Installing the plugin software)\n \n \n");

contentsDictionary["id_oi01_0689"] = new ContentsDictionaryEntry("12.2 Installing Panasonic “IP Setting Software”", "12.2 Installing Panasonic “IP Setting Software” \n On the CD launcher window, click the [Install] button next to [IP Setting Software] to display the Panasonic “IP Setting Software” installation window. Confirm the following settings before starting the installation.\n \n \n \n Select the Panasonic “IP Setting Software” to install.\n \n \n Select where to create the Panasonic IP setting shortcut icon when the Panasonic “IP Setting Software” is installed.\n \n \n Specify which folder on the PC to install the Panasonic “IP Setting Software” to.\n \n \n Click the [Install] button to start the installation.\n \n \n Note\n • To uninstall the Panasonic “IP Setting Software” delete the shortcut icon from where you specified it to be installed (the default is on the desktop) during installation and the [EasyIPConfig] folder from the folder (the default is C:\\Panasonic) you specified during installation.\n \n \n \n");

contentsDictionary["id_oi01_0690"] = new ContentsDictionaryEntry("12.3 Installing the manuals", "12.3 Installing the manuals \n On the CD launcher window, click the [Install] button next to [Manual] to display the Manual installation window. Confirm the following settings before starting the installation.\n \n \n \n Select which manuals to install. The models that the manuals support are displayed in \n “Model List”.\n \n \n The models that are supported by the manuals selected in \n are displayed here.\n \n \n Select where to create the manuals shortcut icon when the manuals are installed.\n \n \n Specify which folder on the PC to install the manuals to.\n \n \n Click the [Install] button to start the installation.\n \n \n Note\n • To uninstall the manuals, delete the shortcut icon from where you specified it to be installed (the default is on the desktop) during installation and the [Manual] folder from the folder (the default is C:\\Panasonic) you specified during installation.\n \n \n \n");

contentsDictionary["id_oi01_0691"] = new ContentsDictionaryEntry("12.4 Installing the plugin software", "12.4 Installing the plugin software \n The plugin software “Network Microphone Plugin” must be installed on the PC in order to monitor microphone audio. On the CD launcher window, click the [Install] button of the “Plug-in software”, and follow the instructions displayed on the window to install the software.\n A message is displayed if a PC that does not have the software installed tries to access the microphone. Install the software by following the instructions displayed on the window. Refer to Plugin software for further information.\n Note\n • To uninstall the plugin software, follow the steps below depending on the OS used on your PC.\n Delete [Network Microphone Plugin] from [Control Panel] - [Programs] - [Uninstall a program].\n \n \n \n");

contentsDictionary["id_oi01_0692"] = new ContentsDictionaryEntry("12.5 Configure the network settings of the microphone using the Panasonic “IP Setting Software”", "12.5 Configure the network settings of the microphone using the Panasonic “IP Setting Software” \n It is possible to perform the network settings of the microphone using the “IP Setting Software” on the provided CD-ROM. When using multiple microphones, it is necessary to configure the network settings of each microphone independently. If the Panasonic “IP Setting Software” does not work, access the “Network” page from the setup menu of the microphone in the browser and perform settings separately. (→10.1 Configure the network settings [Network])\n IMPORTANT\n • The “Windows Security Alert” window may be displayed when starting the “IP Setting Software”. In this case, disable “User Account Control” from the control panel.\n \n • Panasonic “IP Setting Software” is inoperable in other subnets via the same router.\n \n • This microphone cannot be displayed or set with an older version of the “IP Setting Software” (version 2.xx).\n \n • Due to security enhancements in “IP Setting Software”, “Network Settings” of the microphone to be configured cannot be changed when around 20 minutes have passed after turning on the power of the microphone. (When the effective period is set to “20min” in the “Easy IP Setup accommodate period”.) However, settings can be changed after 20 minutes for microphones in the initial set mode.\n \n \n \n 1. To start the Panasonic “IP Setting Software”, click the [Run] button next to [IP Setting Software] from the CD launcher menu window, or double-click on the shortcut icon created after installing the software on the PC.\n • The License Agreement will be displayed. Read the Agreement and choose “I accept the terms in the license agreement”, and click [OK].\n \n • The “IP Setting Software” screen is displayed. If a microphone is found, information about it, such as the MAC address and IP address, is displayed.\n \n \n \n 2. Click the [Open the device window] button after selecting the MAC address/IP address of the microphone to be configured.\n \n \n Note\n • When using a DHCP server, the IP address assigned to the microphone can be displayed by clicking the [Search] button of the “IP Setting Software”.\n \n • When duplicate IP addresses are used, the number of devices with the duplicate address is displayed in overlap.\n \n • It is possible to change the “List of camera-related device” display between IPv4 addresses and IPv6 addresses in accordance with the protocol in use.\n \n • The information displayed can be sorted by clicking the title of each displayed item.\n \n • When the [Network Settings] button is clicked, the “Network Settings” screen is displayed and network settings can be changed. For further information, refer to Changing Network Settings.\n \n • Click the [Search] button to display the latest information.\n \n \n \n \n 3. When the plugin software “Network Microphone Plugin” installation screen is displayed, follow the on-screen instructions to install the software. (The plugin software “Network Microphone Plugin” is installed from the microphone.)\n • The “Live” page of the microphone is displayed.\n \n • If the plugin software “Network Microphone Plugin” cannot be installed or live images are not displayed, click the [Install] button next to [Plug-in software] from the CD launcher window to install the software.\n \n \n Changing Network Settings\n When changing settings related to the network settings, such as connection mode, IP address, and subnet mask, click the [Network Settings] button in [IP Setting Software] screen.\n The “Network Settings” screen is displayed. Enter each item and then click the [Save] button.\n \n \n \n Note\n • By unchecking the “Wait for device restarting.” checkbox, multiple microphones can be continuously configured.\n \n • For further information about each setting of the “Network Settings” page, refer to 10.1 Configure the network settings [Network].\n \n \n \n IMPORTANT\n • It may take for around 2 minutes to complete uploading the settings to the microphone after clicking the [Save] button. The settings may be invalidated when the LAN cable is disconnected before completing the upload. In this case, perform the settings again.\n \n • When using a firewall (including software), allow access to all UDP ports.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0448"] = new ContentsDictionaryEntry("Section 13 About the displayed system log", "Section 13 About the displayed system log \n Error indications relating to Dynamic DNS Update\n Category\n Indication\n Description\n DDNS server error\n Failed to resolve the DDNS server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Connection error\n  \n No response from the DDNS server.\n • The DDNS server may be down. Ask the network administrator.\n \n \n Same host name has registered.\n • The same host name has already been registered in the DDNS server. Check if the DDNS Update settings are configured correctly.\n \n \n Internal error\n Undefined error.\n • An error occurred in the DDNS function. Check if the DDNS Update settings are configured correctly.\n \n \n \n \n Error indications relating to NTP\n Category\n Indication\n Description\n Connection error\n No response from the NTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The NTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the NTP function. Check if the NTP settings are configured correctly.\n \n \n Synchronizing with NTP succeeded.\n NTP update succeeded.\n • Time correction succeeded.\n \n \n \n \n Log indications relating to HTTPS\n Category\n Indication\n Description\n HTTPS\n Self-signed Certificate - Generated\n • Generation of the self-signed certificate is complete.\n \n \n Self-signed Certificate - Deleted\n • Deletion of the self-signed certificate is complete.\n \n \n Certificate Signing Request - Generated\n • Generation of the CSR (Certificate Signing Request) is complete.\n \n \n CA Certificate - Installed\n • Installation of the server certificate is complete.\n \n \n CA Certificate - Deleted\n • Deletion of the server certificate is complete.\n \n \n Previous CRT key - Applied\n • Previous CRT key is applied.\n \n \n CRT key - Generated\n • Generation of the CRT key is complete.\n \n \n \n \n Log indications relating to login\n Category\n Indication\n Description\n Login\n User name or IP address\n • The login user name will be displayed when “On” is selected for “User auth.”.\n \n • The IP address of the PC currently accessing the microphone will be displayed when “On” is selected for “Host auth.”.\n \n \n \n \n Error indications relating to malfunction notifications\n Category\n Indication\n Description\n Panasonic alarm protocol notification error\n Failed to find destination of notification.\n • The IP address of the destination of notification may be incorrect. Check if the IP address of the destination of notification is configured correctly.\n \n • The destination of notification may be down. Ask the network administrator.\n \n \n Failed to resolve destination addr. from DNS.\n • The DNS server settings may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n \n \n");

contentsDictionary["id_oi01_0456"] = new ContentsDictionaryEntry("Section 14 Troubleshooting", "Section 14 Troubleshooting \n Before asking for repairs, check the symptoms with the following table.\n Contact your dealer if a problem cannot be solved even after checking and trying the solution in the table or a problem is not described below.\n \n Symptom\n Cause/solution\n Reference pages\n Cannot access from the web browser.\n • Is the LAN cable (category 5 or better) firmly connected to the network connector of the microphone?\n \n \n Installation Guide\n • Is the link indicator lit?\n When it is not lit, connection to a LAN may not be established or a network may be not working correctly. Check if the cables have any contact failure or if the wiring is correct or not.\n \n \n Installation Guide\n • Is the power of the microphone on?\n Check if the power of the microphone is turned on.\n \n \n Installation Guide\n • Are the set IP addresses valid?\n \n \n 10.1 Configure the network settings [Network] \n • Are you accessing the wrong IP address?\n Check the connection as follows.\n With the Windows command prompt, > ping “IP address of the microphone”.\n If there is reply from the microphone, the connection is normal.\n If there is no reply, check the connection with the following methods using a computer connected to the same network as the microphone. If the firewall settings on the PC are enabled, temporarily disable them before performing settings on the microphone.\n – Start the Panasonic “IP Setting Software”, confirm the microphone's IP address, and then access that IP address.\n \n – If the network settings (IP address, subnet mask, and default gateway) are incorrect, reboot the microphone and change the network settings by using the Panasonic “IP Setting Software” within 20 minutes after the restart.\n \n – In networks that do not have a DHCP server, the IP address of the microphone will be configured to “192.168.0.10” when the microphone is rebooted by holding the INITIAL SET button on the microphone. After the microphone is initialized, access the microphone and set the IP address again. (When the microphone is initialized, all the settings of the microphone previously configured on the setup menus will be initialized.)\n \n \n \n \n 12.5 Configure the network settings of the microphone using the Panasonic “IP Setting Software” \n Installation Guide\n • Is “554” selected for the HTTP port number?\n For the HTTP port number, select a port number other than the following port numbers used by the microphone. The number used by the microphone: 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n \n Common \n Cannot access from the web browser.\n • Is the same IP address provided to other devices?\n Are there contradictions between the address and the network subnet to be accessed?\n When the microphone and the PC are connected in the same subnet:\n Are the IP addresses of the microphone and the PC set in a common subnet? Or is “Use Proxy Server” for the settings of the web browser checked?\n When accessing the microphone in the same subnet, it is recommended to enter the address of the microphone in the “Don’t Use Proxy For These Addresses” box.\n When the microphone and the PC are connected in the different subnet:\n Is the IP address of the default gateway set for the microphone correct?\n \n \n -\n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 10.4 Access the microphone using the HTTPS protocol \n Cannot access the microphone via the Internet.\n • Are the network settings of the microphone correct?\n Set the default gateway or DNS server address correctly. To use the DDNS service, check that the settings are correct.\n \n • Is the setting for “Default gateway” on the “Network” page configured? Or is the setting correct?\n When communicating using IPv4:\n Configure the setting for “Default gateway” of “IPv4 network” on the [Network] tab of the setup menu.\n \n \n 10.1 Configure the network settings [Network] \n  \n • Is the setting of port forwarding configured for the router?\n To enable the access to the microphone via the Internet, it is necessary to perform the port forwarding setting when the router in use does not support the UPnP function. Refer to the manuals provided with the router for further information.\n \n • Is the UPnP function of the router disabled?\n Refer to the manuals provided with the router in use to enable the UPnP function.\n \n • Is packet filtering set for the router to forbid the access via the Internet?\n Configure the settings of the router in use to enable the access via the Internet. Refer to the manuals provided with the router for further information about the settings.\n \n \n 10.2.2 Configure the UPnP settings \n  \n • Are you accessing the microphone using the local address (the IP address used in a local network)?\n When accessing the microphone, use the global address (or the URL registered in the DDNS service) and the port number of the microphone as the IP address to be used in the Internet.\n \n \n IPv4 network \n IPv6 network \n 10.5 How to configure the settings relating to DDNS \n Authentication window is displayed repeatedly.\n • Is the user name and password changed?\n While accessing the microphone, when changing the user name and password of another user logging into the microphone on another web browser, the authentication window will be displayed each time the screen is changed or refreshed.\n \n • Have you changed the [Authentication] setting?\n When the [Authentication] setting has been changed, close the web browser, and then access the microphone again.\n \n • The authentication window may be for the network camera, not the network microphone. Check the IP address displayed on the authentication window to see whether or not it is the authentication window of the network camera.\n \n \n -\n It takes time to display the screen.\n • Are you accessing the microphone in the HTTPS mode?\n In this mode, the refresh interval becomes slower due to decode processing.\n \n \n -\n • Are you accessing another microphone in the same local network via a proxy server?\n Configure the web browser to not use the proxy server.\n \n \n -\n • Are two or more users browsing the live images simultaneously?\n It may take time to display the screen or the refresh interval may become slower when two or more users browse the live images simultaneously.\n \n \n -\n Cannot hear audio.\n • Is the speaker connected correctly and firmly?\n Confirm that it is connected correctly and firmly.\n \n • Is the speaker on the Windows desktop muted?\n \n • Is the mute on the “Live” page turned off?\n \n \n -\n • Is the plugin software installed on the PC?\n Confirm that the plugin software “Network Microphone Plugin” is installed.\n \n \n Plugin software \n • When using a 360° camera installed in the center of the unit, the microphone directionality that can be configured using the unit according to the type of the camera image to be displayed is limited.\n \n \n Section 7 Register a camera for the “Live” page [Camera reg.] \n • Are the “Live” pages of the camera and microphone displayed on the same PC?\n When displaying the “Live” page of the camera, turn off the audio in the camera settings. Refer to the operating instructions of the network camera in use for further information.\n \n \n -\n Cannot hear because the audio is low.\n • Is the microphone sensitivity setting too low?\n On the audio setup page, try setting the microphone sensitivity to a higher value.\n \n \n -\n There is noise in the audio or the audio is interrupted.\n • Is the microphone sensitivity setting too high?\n \n • Are multiple users concurrently connected to the microphone?\n When multiple users are concurrently connected to the microphone, the audio may contain noise or be interrupted. Audio may be improved by changing operation to multicast.\n \n • Is there sufficient bandwidth on the network?\n Reserve sufficient network bandwidth.\n \n • Is the microphone installed in a place with large vibrations?\n Install the microphone in a place with less frequent vibrations.\n \n \n -\n Cannot hear audio with configured directionality very well.\n • When using the microphone with a 360° camera, check the following.\n – When the 360° camera and microphone are not properly attached, the direction of the image and audio may not match. Check the attachment. (→ Installation Guide)\n \n – Check if the microphone directionality can be designated and configured to the type of camera image. (→1.2 About the “Live” page)\n \n \n \n • In the following situations, the directionality may deteriorate.\n – The target person is very far (approx. 6 m (19.6 ft) or more)\n \n – The voice of the target person is low, or the target person is facing in the opposite direction\n \n – There are many obstacles surrounding the microphone that reflect sound\n \n – There is another sound source near the microphone\n \n – There is very loud noise where the microphone is used\n \n – The sound where the microphone is used echoes frequently\n \n \n \n \n -\n The directional position of the audio does not match the image of the 360° camera.\n • Install the firmware of a supported 360° camera.\n For information about the firmware of supported 360° cameras, refer to our website below.\n http://security.panasonic.com/pss/security/support/info.html \n \n \n -\n • Follow the Installation Guide, and attach the 360° camera and the unit correctly.\n \n \n -\n Old logs are displayed.\n • When [Every time I visit the webpage] is not selected for [Check for newer versions of stored pages:] in the [Temporary Internet Files] section, old logs sometimes may be displayed.\n In this case, do the following.\n 1. Select “Internet Options...” under “Tools” on the menu bar of Internet Explorer.\n \n 2. Click the [Settings] button in the [Browsing history] section on the [General] tab, and then select [Every time I visit the webpage] for [Check for newer versions of stored pages:] in the [Temporary Internet Files] tab or section.\n \n \n \n \n -\n The malfunction notification button on the “Live” page does not display the current status in real time.\n • Is “Real time” selected for “Alarm status update mode”?\n \n \n 5.1 Configure the basic settings [Basic] \n No image is displayed on the “Live” page.\n • Press the [F5] key on the keyboard of the PC or click the [Live] button.\n \n \n 1.2 About the “Live” page \n • Is the plugin software of the network camera installed?\n Refer to the operating instructions of the network camera in use.\n \n \n Plugin software \n • Click “Internet Options...” under “Tools” of the menu bar of Internet Explorer, and then click the [Security] tab. Click “Internet” in the “Select a zone to view or change security settings.” section. Then, click the [Custom level...] button to open the “Security Settings” window. Under “Miscellaneous”, select “Enable” for “Access data sources across domains”. Click the [OK] button.\n \n \n -\n Shortcut icon of the microphone is not displayed on “Network” of the PC.\n • Is the Windows component of UPnP added?\n Add the component to the PC in use.\n \n \n 10.2.2 Configure the UPnP settings \n Cannot backup settings or logs.\n • Download of files using Internet Explorer may be disabled.\n Click “Internet Options...” on the [Tools] menu of Internet Explorer, and [Security] tab. Then, click the [Custom level...] button to open the “Security Settings” window. Under “Downloads”, select “Enable” for “Automatic prompting for file downloads” (except Internet Explorer 9, Internet Explorer 10, and Internet Explorer 11). Click the [OK] button. The warning window will be displayed. Click the [Yes] button.\n \n \n -\n \n Information Bar\n Depending on the OS installed on the PC, the following may occur. Follow the instructions below when the following has occurred. By performing the following solutions, other applications will not be affected.\n When using Internet Explorer 9, Internet Explorer 10, or Internet Explorer 11:\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed just below the address bar only when there is information to communicate.\n \n \n When using Internet Explorer 7 or Internet Explorer 8:\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed just below the address bar only when there is information to communicate.\n \n \n Symptom\n Cause/solution\n Reference pages\n The following message is displayed on the information bar. \n “Pop-up blocked. To see this pop-up or additional options, click here...” (Internet Explorer 7 or Internet Explorer 8)\n • Click the information bar and select “Always Allow Pop-ups from This Site...”. The dialog window saying “Allow pop-ups from this site?” will be displayed. Click the [Yes] button.\n \n \n -\n The following message is displayed on the information bar.\n “Internet Explorer blocked a pop-up from ***.***.***.*** (IP address).” (Internet Explorer 9, Internet Explorer 10, or Internet Explorer 11)\n • Select “Options for this site” → “Always allow”.\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to run the following add-on: `WebVideo Module' from `Panasonic Corporation`.” (Internet Explorer 9, Internet Explorer 10, or Internet Explorer 11)\n • Select [Allow].\n \n \n -\n The following message is displayed on the information bar. \n “This site might require the following ActiveX control 'nwmpsetup.exe' from 'Panasonic Corporation'. Click here to install...” (Internet Explorer 7 or Internet Explorer 8)\n • Click the information bar and select “Install ActiveX Control”.\n The “Security Warning” window will be displayed. Click the [Install] button on the displayed “Security Warning” window.\n \n \n -\n The following message is displayed on the information bar. \n “This site might require the following ActiveX control 'nwmpsetup.exe' from 'Panasonic Corporation'. Click here to install...” (Internet Explorer 9, Internet Explorer 10, or Internet Explorer 11)\n • Select [Install]. The “Security Warning” window will be displayed. Click the [Install] button on the displayed “Security Warning” window.\n \n \n -\n An unnecessary status bar or scroll bar is displayed on the pop-up window.\n • Click “Internet Options...” under “Tools” of the menu bar of Internet Explorer, and then click the [Security] tab. Click “Internet” in the “Select a zone to view or change security settings.” section. Then, click the [Custom level...] button to open the “Security Settings” window. Under “Miscellaneous”, select “Enable” for “Allow script-initiated windows without size or position constraints”. Click the [OK] button.\n When the warning window is displayed, click the [Yes] button.\n \n \n -\n Images do not fit in the frames.\n • When “120 DPI” or higher is selected for “DPI setting”, they may not be displayed correctly.\n When using Windows 8.1:\n Right-click on the desktop, click “Screen resolution” → “Make text and other items larger or smaller”, and then move the slider of “Change the size of all items” to “Smaller” so that the screen becomes the recommended size.\n When using Windows 8/Windows 7:\n Right-click on the desktop, click “Screen resolution” → “Make text and other items larger or smaller”, and then select “Smaller - 100% (default)”.\n When using Windows Vista:\n Right-click on the screen and click “Personalize” → “Adjust font size (DPI)”, and then select “Default scale (96 DPI)”.\n \n \n -\n \n \n");

var dbArray = [];

dbArray[0] = [];

dbArray[0].manualTitle = "Operating Instructions";

dbArray[0][0] = new DbEntry("oi01/id_oi01_0001.htm", "Operating Instructions", "id_oi01_0001", ["id_oi01_0001"]);

dbArray[0][1] = new DbEntry("oi01/id_oi01_0002.htm", "Preface", "id_oi01_0002", ["id_oi01_0002"]);

dbArray[0][2] = new DbEntry("oi01/id_oi01_0003.htm", "About the user manuals", "id_oi01_0003", ["id_oi01_0003"]);

dbArray[0][3] = new DbEntry("oi01/id_oi01_0005.htm", "Trademarks and registered trademarks", "id_oi01_0005", ["id_oi01_0005"]);

dbArray[0][4] = new DbEntry("oi01/id_oi01_0006.htm", "Abbreviations", "id_oi01_0006", ["id_oi01_0006"]);

dbArray[0][5] = new DbEntry("oi01/id_oi01_0007.htm", "Plugin software", "id_oi01_0007", ["id_oi01_0007"]);

dbArray[0][6] = new DbEntry("oi01/id_oi01_0008.htm", "1 Monitor sound on a PC", "id_oi01_0008", ["id_oi01_0008"]);

dbArray[0][7] = new DbEntry("oi01/id_oi01_0009.htm", "1.1 Display the “Live” page", "id_oi01_0009", ["id_oi01_0009"]);

dbArray[0][8] = new DbEntry("oi01/id_oi01_0012.htm", "1.2 About the “Live” page", "id_oi01_0012", ["id_oi01_0012"]);

dbArray[0][9] = new DbEntry("oi01/id_oi01_0953.htm", "1.3 Listen to audio", "id_oi01_0953", ["id_oi01_0953"]);

dbArray[0][10] = new DbEntry("oi01/id_oi01_0021.htm", "2 Action at a malfunction notification", "id_oi01_0021", ["id_oi01_0021"]);

dbArray[0][11] = new DbEntry("oi01/id_oi01_0023.htm", "2.1 Action at a malfunction notification", "id_oi01_0023", ["id_oi01_0023"]);

dbArray[0][12] = new DbEntry("oi01/id_oi01_0065.htm", "3 About the network security", "id_oi01_0065", ["id_oi01_0065"]);

dbArray[0][13] = new DbEntry("oi01/id_oi01_0066.htm", "3.1 Equipped security functions", "id_oi01_0066", ["id_oi01_0066"]);

dbArray[0][14] = new DbEntry("oi01/id_oi01_0067.htm", "4 Display the setup menu from a PC", "id_oi01_0067", ["id_oi01_0067"]);

dbArray[0][15] = new DbEntry("oi01/id_oi01_0068.htm", "4.1 How to display the setup menu", "id_oi01_0068", ["id_oi01_0068"]);

dbArray[0][16] = new DbEntry("oi01/id_oi01_0069.htm", "4.2 How to operate the setup menu", "id_oi01_0069", ["id_oi01_0069"]);

dbArray[0][17] = new DbEntry("oi01/id_oi01_0070.htm", "4.3 About the setup menu window", "id_oi01_0070", ["id_oi01_0070"]);

dbArray[0][18] = new DbEntry("oi01/id_oi01_0071.htm", "5 Configure the basic settings of the microphone [Basic]", "id_oi01_0071", ["id_oi01_0071"]);

dbArray[0][19] = new DbEntry("oi01/id_oi01_0072.htm", "5.1 Configure the basic settings [Basic]", "id_oi01_0072", ["id_oi01_0072"]);

dbArray[0][20] = new DbEntry("oi01/id_oi01_0756.htm", "5.2 Configure the Internet settings [Internet]", "id_oi01_0756", ["id_oi01_0756"]);

dbArray[0][21] = new DbEntry("oi01/id_oi01_0131.htm", "6 Configure the settings relating to audio [Audio]", "id_oi01_0131", ["id_oi01_0131"]);

dbArray[0][22] = new DbEntry("oi01/id_oi01_0951.htm", "7 Register a camera for the “Live” page [Camera reg.]", "id_oi01_0951", ["id_oi01_0951"]);

dbArray[0][23] = new DbEntry("oi01/id_oi01_0234.htm", "8 Configure the malfunction notification settings [Failure Notif.]", "id_oi01_0234", ["id_oi01_0234"]);

dbArray[0][24] = new DbEntry("oi01/id_oi01_0311.htm", "9 Configure the settings relating to the authentication [User mng.]", "id_oi01_0311", ["id_oi01_0311"]);

dbArray[0][25] = new DbEntry("oi01/id_oi01_0312.htm", "9.1 Configure the settings relating to the user authentication [User auth.]", "id_oi01_0312", ["id_oi01_0312"]);

dbArray[0][26] = new DbEntry("oi01/id_oi01_0318.htm", "9.2 Configure the settings relating to the host authentication [Host auth.]", "id_oi01_0318", ["id_oi01_0318"]);

dbArray[0][27] = new DbEntry("oi01/id_oi01_0323.htm", "9.3 Configure the settings relating to the priority stream [System]", "id_oi01_0323", ["id_oi01_0323"]);

dbArray[0][28] = new DbEntry("oi01/id_oi01_0351.htm", "10 Configuring the network settings [Network]", "id_oi01_0351", ["id_oi01_0351"]);

dbArray[0][29] = new DbEntry("oi01/id_oi01_0352.htm", "10.1 Configure the network settings [Network]", "id_oi01_0352", ["id_oi01_0352"]);

dbArray[0][30] = new DbEntry("oi01/id_oi01_0918.htm", "10.2 Configure advanced network settings [Advanced]", "id_oi01_0918", ["id_oi01_0918"]);

dbArray[0][31] = new DbEntry("oi01/id_oi01_0344.htm", "10.2.1 Configure the settings relating to the NTP server", "id_oi01_0344", ["id_oi01_0344"]);

dbArray[0][32] = new DbEntry("oi01/id_oi01_0371.htm", "10.2.2 Configure the UPnP settings", "id_oi01_0371", ["id_oi01_0371"]);

dbArray[0][33] = new DbEntry("oi01/id_oi01_0374.htm", "10.2.3 Configure the HTTPS settings", "id_oi01_0374", ["id_oi01_0374"]);

dbArray[0][34] = new DbEntry("oi01/id_oi01_0944.htm", "10.2.4 Configure the settings relating to DDNS", "id_oi01_0944", ["id_oi01_0944"]);

dbArray[0][35] = new DbEntry("oi01/id_oi01_0411.htm", "10.2.5 Configure the settings relating to SNMP", "id_oi01_0411", ["id_oi01_0411"]);

dbArray[0][36] = new DbEntry("oi01/id_oi01_0923.htm", "10.2.6 Configure the Diffserv settings", "id_oi01_0923", ["id_oi01_0923"]);

dbArray[0][37] = new DbEntry("oi01/id_oi01_0386.htm", "10.3 How to configure HTTPS settings", "id_oi01_0386", ["id_oi01_0386"]);

dbArray[0][38] = new DbEntry("oi01/id_oi01_0387.htm", "10.3.1 Generation of the CRT key (SSL encryption key)", "id_oi01_0387", ["id_oi01_0387"]);

dbArray[0][39] = new DbEntry("oi01/id_oi01_0388.htm", "10.3.2 Generation of the self-signed certificate (security certificate)", "id_oi01_0388", ["id_oi01_0388"]);

dbArray[0][40] = new DbEntry("oi01/id_oi01_0389.htm", "10.3.3 Generation of CSR (Certificate Signing Request)", "id_oi01_0389", ["id_oi01_0389"]);

dbArray[0][41] = new DbEntry("oi01/id_oi01_0390.htm", "10.3.4 Installation of the server certificate", "id_oi01_0390", ["id_oi01_0390"]);

dbArray[0][42] = new DbEntry("oi01/id_oi01_0391.htm", "10.3.5 Configuration of the connection protocol", "id_oi01_0391", ["id_oi01_0391"]);

dbArray[0][43] = new DbEntry("oi01/id_oi01_0392.htm", "10.4 Access the microphone using the HTTPS protocol", "id_oi01_0392", ["id_oi01_0392"]);

dbArray[0][44] = new DbEntry("oi01/id_oi01_0393.htm", "10.4.1 Install the security certificate", "id_oi01_0393", ["id_oi01_0393"]);

dbArray[0][45] = new DbEntry("oi01/id_oi01_0396.htm", "10.5 How to configure the settings relating to DDNS", "id_oi01_0396", ["id_oi01_0396"]);

dbArray[0][46] = new DbEntry("oi01/id_oi01_0406.htm", "10.5.1 When using “Dynamic DNS Update”", "id_oi01_0406", ["id_oi01_0406"]);

dbArray[0][47] = new DbEntry("oi01/id_oi01_0409.htm", "10.5.2 When using “Dynamic DNS Update(DHCP)”", "id_oi01_0409", ["id_oi01_0409"]);

dbArray[0][48] = new DbEntry("oi01/id_oi01_0428.htm", "11 Maintenance of the microphone [Maintenance]", "id_oi01_0428", ["id_oi01_0428"]);

dbArray[0][49] = new DbEntry("oi01/id_oi01_0429.htm", "11.1 Check the system log [System log]", "id_oi01_0429", ["id_oi01_0429"]);

dbArray[0][50] = new DbEntry("oi01/id_oi01_0435.htm", "11.2 Upgrade the firmware [Upgrade]", "id_oi01_0435", ["id_oi01_0435"]);

dbArray[0][51] = new DbEntry("oi01/id_oi01_0437.htm", "11.3 Check the status [Status]", "id_oi01_0437", ["id_oi01_0437"]);

dbArray[0][52] = new DbEntry("oi01/id_oi01_0441.htm", "11.4 Reset the settings/Reboot the microphone [Default reset]", "id_oi01_0441", ["id_oi01_0441"]);

dbArray[0][53] = new DbEntry("oi01/id_oi01_0925.htm", "11.5 Settings data/backing up or restoring logs [Data]", "id_oi01_0925", ["id_oi01_0925"]);

dbArray[0][54] = new DbEntry("oi01/id_oi01_0687.htm", "12 Using the CD-ROM", "id_oi01_0687", ["id_oi01_0687"]);

dbArray[0][55] = new DbEntry("oi01/id_oi01_0688.htm", "12.1 About the CD launcher", "id_oi01_0688", ["id_oi01_0688"]);

dbArray[0][56] = new DbEntry("oi01/id_oi01_0689.htm", "12.2 Installing Panasonic “IP Setting Software”", "id_oi01_0689", ["id_oi01_0689"]);

dbArray[0][57] = new DbEntry("oi01/id_oi01_0690.htm", "12.3 Installing the manuals", "id_oi01_0690", ["id_oi01_0690"]);

dbArray[0][58] = new DbEntry("oi01/id_oi01_0691.htm", "12.4 Installing the plugin software", "id_oi01_0691", ["id_oi01_0691"]);

dbArray[0][59] = new DbEntry("oi01/id_oi01_0692.htm", "12.5 Configure the network settings of the microphone using the Panasonic “IP Setting Software”", "id_oi01_0692", ["id_oi01_0692"]);

dbArray[0][60] = new DbEntry("oi01/id_oi01_0448.htm", "13 About the displayed system log", "id_oi01_0448", ["id_oi01_0448"]);

dbArray[0][61] = new DbEntry("oi01/id_oi01_0456.htm", "14 Troubleshooting", "id_oi01_0456", ["id_oi01_0456"]);

